<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tags', language 'pl', branch 'MOODLE_36_STABLE'
 *
 * @package   block_tags
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['anycollection'] = 'Dowolny';
$string['anytype'] = 'Wszystko';
$string['configtitle'] = 'Tytuł bloku';
$string['defaultdisplay'] = 'Wyświetl tagi';
$string['disabledtags'] = 'Tagi są wyłączone';
$string['pluginname'] = 'Tagi';
$string['recursivecontext'] = 'Uwzględnij kontekst podrzędny';
$string['recursivecontext_help'] = 'Jeśli opcja zostanie odznaczona, zostaną wyświetlone tagi elementów w określonym powyżej kontekście, ale nie będą to tagi elementów w podrzędnym/niższym kontekście. Na przykład mogą być wyświetlane tagi kursu, ale nie tagi aktywności kursu.';
$string['standardonly'] = 'Tylko standard';
$string['tagcollection'] = 'Zbiór tagów';
$string['tagcollection_help'] = 'Wybierz kolekcję tagów do wyświetlenia. Jeśli wybierzesz "Dowolny", zostaną wyświetlone tagi ze wszystkich kolekcji z wyjątkiem tych oznaczonych *.';
$string['taggeditemscontext'] = 'Kontekst elementów z tagami';
$string['taggeditemscontext_help'] = 'Możesz ograniczyć chmurę tagów do tagów obecnych w obecnej kategorii kursu, kursu lub modułu';
$string['tags:addinstance'] = 'Dodaj nowy blok tagów';
$string['tags:myaddinstance'] = 'Dodaj nowy blok tagów do Mój rozwój';
