<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_redis', language 'pl', branch 'MOODLE_36_STABLE'
 *
 * @package   cachestore_redis
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'Redis';
$string['prefix'] = 'Prefiks klucza';
$string['prefix_help'] = 'Ten prefiks jest używany dla wszystkich nazw kluczy na serwerze Redis.
* Jeśli masz tylko jedną instancję Totara używającą tego serwera, możesz pozostawić wartość domyślną.
* Ze względu na ograniczenia długości kluczy dozwolone jest użycie maksymalnie 5 znaków.';
$string['prefixinvalid'] = 'Nieprawidłowy prefiks. Możesz używać tylko a-z A-Z 0-9-_.';
$string['server'] = 'Serwer';
$string['server_help'] = 'Ustawia nazwę hosta lub adres IP serwera Redis.';
$string['test_server'] = 'Serwer testowy';
$string['test_server_desc'] = 'Serwer Redis do testowania.';
