<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddwtos', language 'pl', branch 'MOODLE_36_STABLE'
 *
 * @package   qtype_ddwtos
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoiceblanks'] = 'Więcej pustych {no} wyborów';
$string['answer'] = 'Odpowiedź';
$string['blank'] = 'puste';
$string['correctansweris'] = 'Prawidłowa odpowiedź to: {$a}';
$string['infinite'] = 'Nieograniczone';
$string['pleaseputananswerineachbox'] = 'Proszę umieścić odpowiedzi w każdym polu.';
$string['pluginname'] = 'Przeciągnij i upuść na tekst';
$string['pluginnameadding'] = 'Dodawanie przeciąganie i upuszczanie na tekst';
$string['pluginnameediting'] = 'Edytowanie przeciąganie i upuszczanie na tekst';
$string['pluginname_help'] = 'Opcja przeciągnij i upuść na pytania tekstowe wymaga odpowiednich słów oraz fraz tekstowych , które będą przeciągnięte i upuszczone do luk w pytaniach. [[1]], [[2]], [[3]], ... są używane jako elementy zastępcze w pytaniu tekstowym z prawidłowymi odpowiedziami, określonymi jako opcje wyboru 1, 2, 3, ... . Odpowiedzi mogą być grupowane, tak że wszystkie
odpowiedzi są tak samo pokolorowane jak luki w pytaniach. Odpowiedzi do przenoszenia oznaczone jako nieskończone mogą być zrzucane do więcej niż do jednej luki.';
$string['pluginnamesummary'] = 'Brakujące wyrazy w tekście pytania są wypełniane za pomocą metody przeciągnij u upuść.';
