<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_scorm', language 'pl', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_scorm
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['attemptnum'] = 'Numer próby SCO';
$string['attemptstart'] = 'Data rozpoczęcia próby';
$string['completed'] = 'Ukończone';
$string['currentorg'] = 'Bieżąca organizacja użytkownika';
$string['failed'] = 'Niezaliczone';
$string['incomplete'] = 'Niekompletne';
$string['maxscore'] = 'Maks. wynik SCO';
$string['minscore'] = 'Min. wynik SCO';
$string['notattempted'] = 'Nie próbowano';
$string['passed'] = 'Zaliczone';
$string['rawmax'] = 'Wynik maksymalny';
$string['rawmin'] = 'Wynik minimalny';
$string['rawscore'] = 'Wynik';
$string['score'] = 'Wynik SCO';
$string['scormtitle'] = 'Tytuł SCORM';
$string['sourcetitle'] = 'SCORM';
$string['status'] = 'Stan SCO';
$string['statusmodified'] = 'Zmodyfikowano stan SCO';
$string['thedate'] = 'Data próby';
$string['theuser'] = 'Użytkownik';
$string['time'] = 'Godzina rozpoczęcia SCO';
$string['title'] = 'Tytuł SCO';
$string['totaltime'] = 'Łączny czas SCO';
$string['type_sco'] = 'SCO';
$string['type_scorm'] = 'SCORM';
