<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_cohort', language 'pl', branch 't16-release'
 * @package totara
 * @subpackage totara_cohort
 */

$string['abouttocreate'] = 'Zamierzasz utworzyć nową generację o nazwie "{$a}"';
$string['actions'] = 'Akcje';
$string['addcertifications'] = 'Dodaj Certyfikaty';
$string['addcohort'] = 'Utwórz nową generację';
$string['addcourses'] = 'Dodaj kursy';
$string['addenrolledlearning'] = 'Dodaj przypisane szkolenia';
$string['addnewmembers'] = 'Uczyń użytkownika członkiem, gdy reguła określa kryteria';
$string['addprograms'] = 'Dodaj programy';
$string['addremovehelp'] = 'Dodaj lub usuń użytkowników';
$string['addremovehelp_help'] = 'Możesz użyć tej opcji do tego, by kontrolować, kiedy użytkownik powinien być dodawany lub usunięty z członkostwa w audytorium.

Odznaczenie obu opcji zamrozi członkostwo  dopóki jedna (lub obie) z opcji zostaną zmienione.';
$string['addremovelabel'] = 'Automatycznie zaktualizuj członkostwo';
$string['addrule'] = 'Dodaj regułę';
$string['addruleset'] = 'Dodaj zbiór reguł';
$string['addvisiblelearning'] = 'Dodaj widoczne uczenie się';
$string['alertmembers'] = 'Powiadomienia';
$string['alertmembersaffected'] = 'Wyślij powiadomienia tylko do tych, których dotyczą';
$string['alertmembersall'] = 'Wyślij powiadomienia do wszystkich członków';
$string['alertmembers_help'] = '**Nie wysyłaj powiadomień** - Powiadomienia o dodawaniu lub usuwaniu członków z tej grupy nie będą wysyłane do użytkowników.

**Wyślij powiadomienia tylko do tych, których dotyczą** - Powiadomienia będą wysyłane do osób, które są dodawane lub usuwane z grupy.

**Wyślij powiadomienia do wszystkich członków** - Powiadomienia o dodawaniu lub usuwaniu członków z tej grupy wysyłane będą do wszystkich członków.';
$string['alertmembersnone'] = 'Nie wysyłaj powiadomień';
$string['and'] = '{$a->one} i {$a->two}';
$string['andcohort'] = 'I...';
$string['anycohort'] = 'Dowolny';
$string['approvechanges'] = 'Zatwierdź zmiany';
$string['assign'] = 'Przypisz';
$string['assignenrolledlearningcertification'] = 'Dodaj certyfikację do Przypisanego szkolenia';
$string['assignenrolledlearningcourse'] = 'Dodaj kursy do Przypisanego szkolenia';
$string['assignenrolledlearningprogram'] = 'Dodaj programy do Przypisanego szkolenia';
$string['assignmemberstocohort'] = 'Przypisz członków do generacji';
$string['assignroles'] = 'Przypisz role';
$string['assignto'] = 'Członkowie generacji "{$a}"';
$string['assignvisiblelearningcertification'] = 'Dodaj Certyfikację do Widocznej uczenia się';
$string['assignvisiblelearningcourse'] = 'Dodaj Kursy do Widocznego uczenia się';
$string['assignvisiblelearningprogram'] = 'Dodaj Programy do Widocznego uczenia się';
$string['associationactionsenrolled'] = 'Czynności';
$string['associationactionsvisible'] = 'Czynności';
$string['associationcertificationsonly'] = 'Pokaż tylko certyfikaty';
$string['associationcoursesonly'] = 'Wyświetl tylko kursy';
$string['associationenrolled'] = 'Zapisano*';
$string['associationname'] = 'Nazwa';
$string['associationnameiconlink'] = 'Nazwa (z ikoną i linkiem)';
$string['associationprogramcompletionlink'] = 'Ukończenie*';
$string['associationprogramsonly'] = 'Wyświetl tylko programy';
$string['associationtype'] = 'Typ';
$string['audiencevisibility'] = 'Widoczność oparta o audytorium';
$string['autocreatenew'] = 'Dynamiczne tworzenie';
$string['autocreatenew_help'] = 'Na podstawie tych ustawień, automatycznie tworzony jest nowy plan nauczania dla każdego nowego użytkownika, który staje się członkiem tego audytorium.

Jeśli \'wykluczy się użytkowników, dla których\' nie są ustawione opcje \'automatycznego tworzenia planu bazującego na tym szablonie\', wtedy nie będzie możliwe automatyczne utworzenie planów nauczania.

Jeśli użytkownik zostanie usunięty z audytorium, wszelkie stworzone plany nauczania pozostaną.';
$string['autocreatenewoff'] = 'Plany nauczania nie będą automatycznie generowane dla użytkowników, którzy staną się członkami tego audytorium w przyszłości.';
$string['autocreatenewon'] = 'Nowe plany nauczania będą automatycznie generowane dla każdego nowego użytkownika, który stanie się członkiem tego audytorium.';
$string['autocreateplan'] = 'Automatycznie utwórz plany';
$string['autocreateplan_help'] = 'Automatycznie utwórz plan nauczania dla członków tej generacji wykorzystując wybrany szablon planu';
$string['backtocohorts'] = 'Powrót do generacji';
$string['cancel'] = 'Anuluj';
$string['cancelchanges'] = 'Anuluj zmiany';
$string['cannoteditcohort'] = 'Tej generacji nie można edytować po utworzeniu';
$string['categorycohorts'] = 'Audytoria kategorii';
$string['ccdatedescafter'] = 'Użytkownik ukończył następujące kursy po {$a}:';
$string['ccdatedescbefore'] = 'Użytkownik ukończył następujące kursy przed {$a}:';
$string['ccdescall'] = 'Użytkownik ukończył wszystkie następujące kursy:';
$string['ccdescany'] = 'Użytkownik ukończył niektóre z następujących kursów:';
$string['ccdescnotall'] = 'Użytkownik nie ukończył wszystkich następujących kursów:';
$string['ccdescnotany'] = 'Użytkownik nie ukończył żadnego z następujących kursów:';
$string['ccdurationdesclessthan'] = 'Użytkownik ukończył następujące kursy w mniej niż {$a} dni:';
$string['ccdurationdescmorethan'] = 'Użytkownik ukończył następujące kursy w więcej niż {$a} dni:';
$string['checkboxno'] = 'Nie';
$string['checkboxyes'] = 'Tak';
$string['childrenincluded'] = 'łącznie z obiektami podrzędnymi';
$string['choose'] = 'Wybierz';
$string['choosecohorts'] = 'Wybierz audytoria';
$string['chooseitem'] = 'Wybierz pozycję';
$string['chooseplantemplate'] = 'Wybierz szablon';
$string['cleanuptask'] = 'Oczyść kohorty z przypisanych ról';
$string['clear'] = 'Wyczyść';
$string['clonecohort'] = 'Powiel audytorium';
$string['cloneconfirm'] = 'Czy na pewno chcesz utworzyć kopię audytorium \'{$a}\'?';
$string['clonename'] = 'Kopia {$a}';
$string['clonethiscohort'] = 'Powiel to audytorium';
$string['cohort'] = 'Generacja';
$string['cohortadminreportname'] = 'Strona Administratora Audytorium';
$string['cohortalertoptions'] = 'Opcje powiadomień';
$string['cohortalertoptions_help'] = '**Globalne ustawienia powiadomień** pozwalają użytkownikom z odpowiednimi uprawnieniami określić opcje alertów, które będą dostępne dla użytkowników na stronie edycji audytorium. To ustawienie ma wpływ na wszystkie strony edycji audytoriów.

Gdy zaznaczy się kilka opcji, użytkownik będzie mógł wybrać preferowane opcje z menu rozwijanego.

Kiedy żadne opcje nie będzie zaznaczona, funkcje powiadomień będą wyłączone.';
$string['cohortapplyinbackground'] = 'Zastosuj dynamiczne zmiany członkostwa w tle audytorium';
$string['cohortapplyinbackground_help'] = 'Uczestnictwo w dynamiczne audytorium wymaga aktualizacji po zatwierdzeniu zmian ról audytorium. Mogą one zająć trochę czasu. Gdy opcja jest zaznaczona, aktualizacje zostaną zaplanowane w do wykonania w tle. Gdy opcja nie jest zaznaczona, aktualizacje zostaną wykonane od razu, jednak będą one wymagały od użytkownika, który zatwierdza zmiany, oczekiwania na ukończenie aktualizacji.';
$string['cohort:assign'] = 'Przypisz członków generacji';
$string['cohort_associations'] = 'Szkolenia przypisane do audytorium';
$string['cohort_associations_visible'] = 'Audytorium powiązane z widocznym uczeniem się';
$string['cohortbrokenrule'] = '{$a->type} - {$a->name} => Ta reguła jest uszkodzona';
$string['cohortbrokenrulesmessage'] = 'Znaleziono uszkodzone reguły. Pomimo uszkodzenia zasad uczestnictwo audytorium nie będzie zaktualizowane. Poniższe dynamiczne audytorium wymaga twojej uwagi:';
$string['cohortbrokenrulesnotice'] = 'Znaleziono uszkodzone reguły.  Pomimo uszkodzenia zasad uczestnictwo audytorium nie będzie zaktualizowane.';
$string['cohortbrokenrulesubject'] = 'Znaleziono uszkodzone reguły';
$string['cohortbugfixingxrules'] = 'System jest w stanie automatycznie naprawić {$a} regułę(y) audytorium.';
$string['cohortbugheading'] = 'W Totara 2.4.8 - 2.4.12 występował błąd, który może mieć wpływ na swoją stronę. <a href="http://community.totaralms.com/mod/forum/discuss.php?d=3407" target="_blank">Kliknij tutaj </a>, aby uzyskać więcej informacji na temat tego problemu.';
$string['cohortbugneedfixing'] = 'System ustalił, iż poniższe zasady mogły zostać naruszone, ale nie był w stanie naprawić ich automatycznie. Po zakończeniu aktualizacji, należy zapoznać się z tymi regułami i sprawdzić ich poprawność.';
$string['cohortbugnounfixable'] = 'Wszystkie wykryte problemy zostały naprawione. Nie jest wymagane więcej akcji.';
$string['cohortdateactive'] = 'Aktywne';
$string['cohortdatealreadyended'] = 'Już zakończono';
$string['cohortdatenotyetstarted'] = 'Jeszcze nie rozpoczęto';
$string['cohortenrolledlearningselect'] = 'Aby zobaczyć przypisane szkolenia, <a href="{$a}">wybierz audytorium</a>, a następnie kliknij zakładkę &quot;przypisane szkolenia&quot;.';
$string['cohortenrolledreportname'] = 'Audytorium: Przypisane szkolenia';
$string['cohortglobalsettings'] = 'Globalne ustawienia audytoriów';
$string['cohort:manage'] = 'Zarządzaj generacjami';
$string['cohort:managerules'] = 'Zarządzaj regułami przynależności do audytoriów dynamicznych';
$string['cohortmembers'] = 'Członkowie generacji';
$string['cohortmembersselect'] = 'Aby zobaczyć członków audytorium, <a href="{$a}">wybierz audytorium</a>, a następnie kliknij zakładkę &quot;Pokaż użytkowników&quot;.';
$string['cohortmsgalreadyended'] = 'To audytorium jest już nieaktywne, bo jego <strong>data zakończenia </strong> minęła: <strong>{$a}.</strong> Użytkownicy nie są zapisywani do jakichkolwiek kursów, gdy audytorium jest nieaktywne, a wszelkie istniejące zapisy związane z nim będą usunięte.';
$string['cohortmsgalreadyendedlimited'] = 'To audytorium jest nieaktywne, ponieważ jego <strong>data zakończenia</strong> jest w przeszłości: <strong>{$a}.</strong>. Oznacza to, że kokpit będzie niedostępny dla tego audytorium i jeśli jest to dynamiczne audytorium, to nie zostanie to automatycznie zaktualizowane.';
$string['cohortmsgnotyetstarted'] = 'To audytorium jest jeszcze nieaktywne, bo jego <strong>data rozpoczęcia</strong> jeszcze nie nastąpiła: <strong>{$a}.</strong> Użytkownicy nie są zapisywani do jakichkolwiek kursów, gdy audytorium jest nieaktywne, a wszelkie istniejące zapisy związane z nim będą usunięte.';
$string['cohortmsgnotyetstartedlimited'] = 'To audytorium jest nieaktywne, ponieważ jego <strong>data rozpoczęcia</strong> jest w przyszłości: <strong>{$a}.</strong>. Oznacza to, że kokpit będzie niedostępny dla tego audytorium i jeśli jest to dynamiczne audytorium, to nie zostanie to automatycznie zaktualizowane.';
$string['cohortname'] = 'Nazwa generacji';
$string['cohortoperatorandlabel'] = 'I (członek spełnia wszystkie zbiory reguł)';
$string['cohortoperatorlabel'] = 'Łączenie zbiorów reguł';
$string['cohortoperatorlabel_help'] = 'To ustawienie określa, w jaki sposób przynależność do audytorium będzie wyznaczana, jeśli zdefiniowany jest więcej niż jeden zbiór reguł. Jest to oparte na operatorach logicznych "I" oraz "LUB".

* Jeśli wybrano "I",  użytkownik zostanie dodany do audytorium tylko wtedy, gdy spełnia warunki <strong>wszystkich</strong> zbiorów reguł. (Będzie pominięty, jeśli nie spełnia przynajmniej jednego zbioru reguł)

* Jeśli wybrano "LUB", użytkownik zostanie dodany do audytorium, gdy spełnia warunki <strong>dowolnego</strong> zbioru reguł. (Wystarczy, że spełnia warunki jednego zbioru reguł, a będzie przyjęty)

Należy pamiętać, że każdy zbiór reguł ma własny, osobny operator logiczny łączący reguły wewnątrz tego zbioru reguł.';
$string['cohortoperatororlabel'] = 'LUB (członek spełnia dowolny zbiór reguł)';
$string['cohortruleschanged'] = 'Reguły przynależności do audytorium zmienione';
$string['cohortruleschangedadhocnote'] = 'Zmiana członkostwa audytorium została zaplanowana na później.';
$string['cohortruleschangednote'] = 'Uczestnictwo w audytorium będzie zaktualizowane od razu po zatwierdzeniu, jednak może to trochę potrwać.';
$string['cohorts'] = 'Generacje';
$string['cohortsaddenrolled'] = 'Dodaj zapisane audytorium';
$string['cohortsaddvisible'] = 'Dodaj widoczne audytorium';
$string['cohortsin'] = 'Dosępne generacje';
$string['cohort:view'] = 'Użyj generacji i wyświetl członków';
$string['cohortvisiblelearningselect'] = 'Aby zobaczyć widoczne uczenie się, najpierw kliknij na <a href="{$a}">wybierz audytorium</a> a potem kliknij na zakładkę Widoczne uczenie się".';
$string['cohortvisiblereportname'] = 'Audytorium: widoczne uczenie się';
$string['complete'] = 'Pełna wersja';
$string['completioncriteria'] = 'Kryteria ukończenia';
$string['completiondurationdays'] = 'dni';
$string['completiondurationmenulessthan'] = 'w mniej niż';
$string['completiondurationmenumorethan'] = 'w więcej niż';
$string['completionmenuall'] = 'ukończył wszystkie';
$string['completionmenuany'] = 'ukończył niektóre';
$string['completionmenunotall'] = 'nie ukończył wszystkich';
$string['completionmenunotany'] = 'nie ukończył żadnego';
$string['completionusercompletedbeforeafter'] = 'Użytkownik ukończył:';
$string['component'] = 'Źródło';
$string['configaudiencevisibility'] = 'Domyślnie opcja widoczności, gdy na całej witrynie jest włączone ustawienie widoczności oparte jest na audytorium';
$string['configenableaudiencevisibility'] = 'Po włączeniu, widoczność kursu, programu i certyfikacji będzie przełączona do bardziej zaawansowanego interfejsu, który obsługuje "Widoczne uczenie się"  dla audytorium w obrębie całej witryny.

Po włączeniu, widoczność każdego indywidualnego kursu, programu lub certyfikacji może być ustawiona na "Widoczne dla wszystkich użytkowników", "Widoczne dla zapisanych użytkowników" lub "Widoczne dla zapisanych użytkowników lub członków wybranego audytorium". Jeśli zaznaczona jest opcja "Widoczne dla zapisanych użytkowników lub  członków wybranego audytorium", wtedy kurs, program lub certyfikacja jest widoczna tylko dla członków któregokolwiek z przypisanego audytorium.

<strong>Ostrzeżenie:</ strong> Włączenie tej opcji spowoduje zmianę widoczności kursów, programów i certyfikacji w obrębie całej witryny - istniejące ustawienie "Widoczności" i opcja  "wyświetl ukryte kursy" nie będą już obowiązywały, więc kursy, programy i certyfikaty aktualnie ukryte mogą stać się widoczne.';
$string['confirmcreateplansmessage'] = 'To utworzy nowe plany nauczania dla {$a} użytkownika/ów.';
$string['confirmdynamiccohortcreation'] = 'Potwierdź tworzenie generacji dynamicznej';
$string['confirmnousers'] = 'Nie ma konieczności utworzenia planów nauczania dla użytkowników.';
$string['contains'] = 'zawiera';
$string['continue'] = 'Chcesz kontynuować?';
$string['copy'] = 'kopiuj';
$string['coursecohortsenrolled'] = 'Audytoria kursu';
$string['coursecohortsvisible'] = 'Audytoria kursu (widoczne)';
$string['createdynamiccohort'] = 'Utwórz generację dynamiczną';
$string['createforexistingautoplan'] = 'posiada istniejący, automatycznie utworzony plan bazujący na tym szablonie';
$string['createforexistingcompleteplan'] = 'ma ukończony plan bazujący na tym szablonie';
$string['createforexistingmanualplan'] = 'posiada istniejący, ręcznie utworzony plan bazujący na tym szablonie';
$string['createlpforaudience'] = 'Utwórz pln nauczania dla tego audytorium';
$string['createlpforaudienceblurb'] = 'Ta strona pozwala na automatyczne tworzenie planów nauczania dla użytkowników przypisanych do tego audytorium.';
$string['createnewcohort'] = 'Utwórz nową generację';
$string['createplans'] = 'Utwórz plany';
$string['createplansfornewmembers'] = 'Automatyczne tworzenie nowego planu nauczania dla każdego nowego użytkownika, który staje się członkiem tej grupy audytorium.';
$string['createplanstatus'] = 'Utwórz nowe plany jako';
$string['createplanstatus_help'] = 'To będzie status stworzonego planu';
$string['criteria'] = 'Kryteria';
$string['criteriaoptional'] = 'Wszystkie kryteria są opcjonalne, ale należy wybrać przynajmniej jedną opcję.';
$string['currentusers'] = 'Bieżący użytkownicy';
$string['currentusersmatching'] = 'Bieżący użytkownicy zgodni z';
$string['dateformathint'] = ' <strong>Format:</strong> dd/mm/rr';
$string['dateformatlongyearhint'] = '&nbsp;<strong>Format:</strong> {$a}';
$string['dateisafter'] = 'po {$a}';
$string['dateisafterfutureduration'] = 'później niż za {$a} dni';
$string['dateisbefore'] = '{$a}';
$string['dateisbeforepastduration'] = 'wcześniej niż {$a} dni temu';
$string['dateisinfutureduration'] = 'w ciągu najbliższych {$a} dni';
$string['dateisinnextxdays'] = 'za {$a} dni';
$string['dateisinpastduration'] = 'w ciągu ostatnich {$a} dni';
$string['datemenubeforepastduration'] = 'Usuń audytorium';
$string['datemenudurationafterfuture'] = 'później niż w ciągu nadchodzących';
$string['datemenudurationbeforepast'] = 'wcześniej niż w ciągu ostatnich';
$string['datemenudurationwithinfuture'] = 'w ciągu nadchodzących';
$string['datemenudurationwithinpast'] = 'w ciągu ostatnich';
$string['datemenufixeddateafter'] = 'po';
$string['datemenufixeddateafterandon'] = 'o i po';
$string['datemenufixeddatebefore'] = 'przed';
$string['datemenufixeddatebeforeandon'] = 'przed i o';
$string['delcohort'] = 'Usuń generację';
$string['delconfirm'] = 'Czy naprawdę chcesz usunąć generację \'{$a}\'?';
$string['deletelearningconfirm'] = 'Czy na pewno chcesz usunąć ten element?';
$string['deletelearningitem'] = 'Usuń';
$string['deleterule'] = 'Usuń regułę';
$string['deleteruleconfirm'] = 'Czy na pewno chcesz usunąć tę regułę?';
$string['deleteruleparam'] = 'Usuń element reguły';
$string['deleteruleparamconfirm'] = 'Czy na pewno chcesz usunąć ten element reguły?';
$string['deletethiscohort'] = 'Usuń tę generację';
$string['directreportsno'] = 'Nie ma bezpośrednich podwładnych';
$string['directreportsyes'] = 'Ma bezpośrednich podwładnych';
$string['doesnotcontain'] = 'nie zawiera';
$string['duplicateidnumber'] = 'Generacja o takim samym numerze ID już istnieje';
$string['durationdays'] = 'dzień (dni)';
$string['dynamic'] = 'Dynamiczne';
$string['dynamiccohortcriteria'] = 'Kryteria generacji dynamicznej';
$string['dynamiccohortcriterialower'] = 'Kryteria generacji dynamicznej';
$string['editcohort'] = 'Edytuj generację';
$string['editdetails'] = 'Edytuj szczegóły';
$string['editmembers'] = 'Edytuj członków';
$string['editrule'] = 'Edytuj regułę';
$string['editrules'] = 'Zbiory reguł';
$string['enableaudiencevisibility'] = 'Włącz widoczność opartą o audytorium';
$string['enddate'] = 'Data zakończenia';
$string['enddate_help'] = 'Jeśli data zakończenia jest podana, audytorium będzie traktowane jako puste po dacie zakończenia.';
$string['enddatelimited'] = 'Data końcowa';
$string['enddatelimited_help'] = 'Jeśli data ukończenia jest podana:

* dostęp do kokpitów przez to audytorium nie będzie możliwy po tej dacie
* jeśli jest to audytorium dynamiczne, audytorium to nie zostanie automatycznie zaktualizowane po tej dacie';
$string['endswith'] = 'kończy się z';
$string['enrolledcohorts'] = 'Zapisane generacje';
$string['enrolledlearning'] = 'Przypisane szkolenia';
$string['entervaliddate'] = 'Podaj poprawną datę';
$string['equalto'] = 'Równe';
$string['error:badcohortid'] = 'Audytorium o takim id nie istnieje';
$string['error:baddate'] = 'Proszę podać prawidłową datę';
$string['error:baddateoption'] = 'Musisz wybrać jedną z opcji';
$string['error:badduration'] = 'Proszę podać prawidłową liczbę dni';
$string['error:badresponsefromajax'] = 'Błąd: błędna odpowiedź od Ajax';
$string['error:badrule'] = 'Nie znaleziono definicji reguły dla {$a}';
$string['error:badruleonupgrade'] = 'Dynamiczne audytorium "{$a}" zawiera kryteria przynależności oparte o niestandardowe pole profilu typu obszaru tekstowego. Tego typu kryteria nie jest już obsługiwane w Totara 2.2. Należy sprawdzić kryteria audytorium "{$a}" po aktualizacji i dokonać niezbędnych zmian.';
$string['error:capabilitycohortview'] = 'Nie masz uprawnień, aby wyświetlić listę audytoriów';
$string['error:couldnotapprovechanges'] = 'Błąd podczas zatwierdzania zmian';
$string['error:couldnotcancelchanges'] = 'Błąd podczas anulowania zmian';
$string['error:couldnotupdateglobalsettings'] = 'Wystąpił błąd podczas aktualizacji ustawień globalnych';
$string['error:couldnotupdatemembershipoption'] = 'Wystąpił błąd podczas aktualizacji opcji członkostwa';
$string['error:dateformat'] = 'Wprowadź datę w formacie dd/mm/rrrr';
$string['error:mustpickonevalue'] = 'Musisz podać co najmniej jedną wartość';
$string['error:noeditdynamiccohort'] = 'To jest audytorium dynamiczne publiczność. Nie można bezpośrednio edytować jego członków.';
$string['error:noresponsefromajax'] = 'Błąd: Ajax nie odpowiada';
$string['error:notdynamiccohort'] = 'To nie jest audytorium dynamiczne.';
$string['error:notenoughvisibility'] = 'Nie masz uprawnień do wyświetlenia tej zawartości.';
$string['error:novisibleaudiencesselected'] = 'Audytorium musi być dodane kiedy jest zaznaczona opcja "Widoczne dla zapisanych użytkowników i członków wybranego audytorium".';
$string['error:rulemissing'] = 'Brak wymaganego parametru (reguły)';
$string['error:rulemissingparams'] = 'Ta reguła nie jest zdefiniowana.';
$string['error:startafterfinish'] = 'Data początkowa nie może być późniejsza niż data zakończenia';
$string['error:typecompletion'] = 'Reguła typu definicji jest niepoprawna';
$string['error:unknownbuttonclicked'] = 'Kliknięto nieznany przycisk';
$string['error:visiblelearningdisabled'] = 'Widoczne działania szkoleniowe nie są włączone.';
$string['eventcertificationitemadded'] = 'Pozycja certyfikacji dodana';
$string['eventcertificationitemdeleted'] = 'Pozycja certyfikacji usunięta';
$string['eventcohortmembershipoptionsupdated'] = 'Opcje członkostwa w kohorcie zostały zaktualizowane';
$string['eventcohortoperatorupdated'] = 'Operator kohorty dodany';
$string['eventcourseitemadded'] = 'Pozycja kursu dodana';
$string['eventcourseitemdeleted'] = 'Pozycja kursu usunięta';
$string['eventdraftdiscarded'] = 'Projekt odrzucony';
$string['eventdraftsaved'] = 'Projekt zapisany';
$string['eventlearningitemadded'] = 'Dodano pozycję do Widocznego uczenia się';
$string['eventlearningitemdeleted'] = 'Usunięto pozycję z Widocznego uczenia się';
$string['eventprogramitemadded'] = 'Pozycja programu dodana';
$string['eventprogramitemdeleted'] = 'Pozycja programu usunięta';
$string['eventrulecreated'] = 'Reguła utworzona';
$string['eventruledeleted'] = 'Reguła usunięta';
$string['eventruleparamdeleted'] = 'Parametr reguły usunięty';
$string['eventrulesetcreated'] = 'Zestaw reguł utworzony';
$string['eventrulesetdeleted'] = 'Zestaw reguł usunięty';
$string['eventrulesetoperatorupdated'] = 'Operator zestawu reguł zaktualizowany';
$string['eventruleupdated'] = 'Reguła zaktualizowana';
$string['excludeuserswho'] = 'Wykluczyć użytkowników, którzy';
$string['excludeuserswho_help'] = 'To ustawienie pozwala wybrać typy użytkowników, którzy mogą być wykluczeni z posiadania planów wygenerowanych dla nich

**posiadanie istniejących, ręcznie utworzonych planów bazujących na tym szablonie **
<br />
Jeżeli użytkownik posiada plan bazujący na tym szablonie, który został ręcznie utworzony przez nich lub przez ich trenera wtedy nie zostanie dla nich utworzony nowy plan.

**posiadanie istniejących, automatycznie utworzonych planów bazujących na tym szablonie**
<br />
Jeżeli użytkownik posiada plan bazujący na tym szablonie, który został utworzony automatycznie wtedy nie zostanie dla nich utworzony nowy plan.

**posiadanie ukończonego planu bazującego na tym szablonie**
<br />
Jeśli ta opcja jest zaznaczona wtedy użytkownicy, który mają ukończony plan bazujący na tym szablonie nie będą mieli utworzonego nowego szablonu.';
$string['failedtoclone'] = 'Nie udało się skopiować audytorium.';
$string['failedtodeleted'] = 'Nie można usunąć generacji';
$string['globalsettings'] = 'Ustawienia globalne';
$string['globalsettingsupdated'] = 'Zaktualizowano ustawienia globalne';
$string['history'] = 'Historia';
$string['idnumber'] = 'Identyfikator';
$string['includechildren'] = 'Dołącz obiekty podrzędne';
$string['includechildrenno'] = 'Nie dołączaj podrzędnych';
$string['includechildrenyes'] = 'Dołącz podrzędne';
$string['incohort'] = 'W audytoriach';
$string['instructions:assignmentroles'] = 'Podczas wyboru roli, wszyscy członkowie tego audytorium zostaną przypisani do niej przypisani w kontekście systemu.';
$string['isempty'] = 'jest pusty';
$string['isequalto'] = 'równa się';
$string['isnotequalto'] = 'nie równa się';
$string['learningitemcourses'] = 'Kursy';
$string['learningitemprograms'] = 'Programy';
$string['learningplan'] = 'Plan nauczania';
$string['manageaudincevisibility'] = 'Zarządzaj widocznością bazującą o audytorium';
$string['members'] = 'Członkowie';
$string['memberscount'] = 'Wielkość';
$string['membersupdated'] = 'Członkowie zaktualizowani';
$string['menucohortsvisible'] = 'Pozycje menu audytorium';
$string['msg:membersadded_toaffected_emailsubject'] = 'Zostałeś dodany do audytorium "{$a->cohortname}"';
$string['msg:membersadded_toaffected_notice'] = 'Zostałeś dodany do audytorium "{$a->cohortname}"';
$string['msg:membersadded_toall_emailsubject'] = 'Nowi członkowie zostali dodani do twojego audytorium &quot;{$a->cohortname}&quot;';
$string['msg:membersadded_toall_notice'] = '{$a->affectedcount} członków zostało ostatnio dodanych do twojego audytorium "{$a->cohortname}"';
$string['msg:membersremoved_toaffected_emailsubject'] = 'Członkostwo w &quot;{$a->cohortname}&quot; zakończone.';
$string['msg:membersremoved_toaffected_notice'] = 'Nie jesteś już członkiem audytorium "{$a->cohortname}".';
$string['msg:membersremoved_toall_emailsubject'] = 'Członkowie opuścili audytorium &quot;{$a->cohortname}&quot;.';
$string['msg:membersremoved_toall_notice'] = '{$a->affectedcount} członków zostało opuściło twoje audytorium "{$a->cohortname}"';
$string['mustselectonecriteria'] = 'Musisz wybrać przynajmniej jedno kryterium';
$string['na'] = 'N/D';
$string['name'] = 'Nazwa';
$string['namelink'] = 'Nazwa (z linkiem)';
$string['nocohorts'] = 'Nie zdefiniowano audytoriów.';
$string['nocomponent'] = 'Utworzone ręcznie';
$string['nocriteriaset'] = '(nie ustawiono kryteriów, usuń tę generację)';
$string['noenrolledlearning'] = 'Brak przypisanych elementów szkoleń dla tego audytorium.';
$string['nomembersdynamic'] = 'To audytorium nie ma członków (albo żaden użytkownik nie pasuje do jego reguł, albo lista członków wymaga odświeżenia).';
$string['nomembersstatic'] = 'To audytorium nie ma członków.';
$string['noorphans'] = 'Brak osieroconych użytkowników.';
$string['norolestoassign'] = 'Brak roli do przypisania w tym kontekście';
$string['norules'] = 'Dla tego audytorium nie zostały określone reguły.';
$string['notequalto'] = 'Nie równe';
$string['notincohort'] = 'Poza audytorium';
$string['notvalidprofilefield'] = 'Wybierz pole poprawnego profilu';
$string['novisiblelearning'] = 'Brak widocznego uczenia się';
$string['numlearners'] = 'liczba uczestników';
$string['numofmembers'] = 'Liczba członków';
$string['ok'] = 'OK';
$string['or'] = 'lub';
$string['orachildof'] = '(lub podrzędny od)';
$string['orcohort'] = 'LUB...';
$string['organisation'] = 'Organizacja';
$string['orphanedusers'] = 'Użytkownicy bez audytorium';
$string['orphanedusersreport'] = 'Użytkownicy bez audytorium';
$string['orphaneduserssource'] = 'Użytkownicy bez audytorium';
$string['orphanhelptext'] = 'Następujący użytkownicy nie są członkami jakiegokolwiek audytorium.';
$string['overview'] = 'Przegląd';
$string['pcdatedescafter'] = 'Użytkownik ukończył następujące programy po {$a}:';
$string['pcdatedescbefore'] = 'Użytkownik ukończył następujące programy przed {$a}:';
$string['pcdescall'] = 'Użytkownik ukończył wszystkie następujące programy:';
$string['pcdescany'] = 'Użytkownik ukończył niektóre z następujących programów:';
$string['pcdescnotall'] = 'Użytkownik nie ukończył wszystkich następujących programów:';
$string['pcdescnotany'] = 'Użytkownik nie ukończył żadnego z następujących programów:';
$string['pcdurationdesclessthan'] = 'Użytkownik ukończył następujące programy w mniej niż {$a} dni:';
$string['pcdurationdescmorethan'] = 'Użytkownik ukończył następujące programy w więcej niż {$a} dni:';
$string['pleaseentervaliddate'] = 'Podaj poprawną datę w formacie dd/mm/rrrr';
$string['pleaseentervalidreason'] = 'Podaj poprawną przyczynę';
$string['pleaseentervalidunit'] = 'Podaj poprawną jednostkę z zakresu od 0 do 999';
$string['pleasepickaninstance'] = 'Wybierz element';
$string['pleasesearchmore'] = 'Sprecyzuj wyszukiwanie';
$string['pleasesetcompletiontimes'] = 'Ustaw czasy ukończenia dla wszystkich elementów';
$string['pleaseusesearch'] = 'Użyj wyszukiwania';
$string['pluginname'] = 'Audytoria Totary';
$string['position'] = 'Funkcja';
$string['potusers'] = 'Potencjalni użytkownicy';
$string['potusersmatching'] = 'Potencjalni zgodni użytkownicy';
$string['proceedtochangerules'] = '<br /> Czy chcesz kontynuować? <br />';
$string['programcohortsvisible'] = 'Audytorium programu (widoczne)';
$string['querydebugheader'] = 'Zapytanie:';
$string['querydebugparams'] = 'Parametry zapytania';
$string['removeoldmembers'] = 'Usuń członkostwo użytkownika, gdy nie spełnia on już nie reguł określonych kryteriów';
$string['reportsdirectlyto'] = 'bezpośrednio raportuje do';
$string['reportsto'] = 'raportuje do';
$string['role'] = 'Rola';
$string['rulecheckboxdialogdesc'] = 'Dodaj regułę na podstawie tego, czy {$a} jest włączone czy nie.';
$string['ruledesc-all'] = 'Funkcja użytkownika w dowolnym przypisanym stanowisku';
$string['ruledesc-alljobassign-enddates'] = 'Data zakończenia dowolnego przypisanego użytkownikowi stanowiska';
$string['ruledesc-alljobassign-hasdirectreports'] = 'Czy użytkownik jest menedżerem w dowolnym ze swoich przypisanych stanowisk?';
$string['ruledesc-alljobassign-orgid'] = 'Organizacja użytkownika w dowolnym przypisanym mu stanowisku';
$string['ruledesc-alljobassign-orgidnumbers'] = 'Identyfikator organizacji użytkownika w dowolnym przypisanym mu stanowisku';
$string['ruledesc-alljobassign-orgnames'] = 'Nazwa organizacji użytkownika w dowolnym przypisanym mu stanowisku';
$string['ruledesc-alljobassign-orgtypes'] = 'Typ organizacji użytkowania';
$string['ruledesc-alljobassign-posassigndates'] = 'Data przypisania funkcji użytkownika w dowolnym przypisanym mu stanowisku';
$string['ruledesc-alljobassign-posid'] = 'Funkcja użytkownika w dowolnym przypisanym mu stanowisku';
$string['ruledesc-alljobassign-posidnumbers'] = 'Identyfikator funkcji użytkownika w dowolnym przypisanym mu stanowisku';
$string['ruledesc-alljobassign-posnames'] = 'Nazwa funkcji użytkownika w dowolnym przypisanym mu stanowisku';
$string['ruledesc-alljobassign-postypes'] = 'Typ funkcji użytkowania';
$string['ruledesc-alljobassign-startdates'] = 'Data rozpoczęcia dowolnego przypisanego użytkownikowi stanowiska';
$string['ruledesc-alljobassign-titles'] = 'Nazwa dowolnego przypisanego użytkownikowi stanowiska';
$string['ruledesc-learning-coursecompletiondate'] = 'Data ukończenia kursu przez użytkownika';
$string['ruledesc-learning-coursecompletionduration'] = 'Czas ukończenia kursu przez użytkownika';
$string['ruledesc-learning-coursecompletionlist'] = 'Ukończenie kursów przez użytkownika*';
$string['ruledesc-learning-programcompletiondate'] = 'Data ukończenia programu przez użytkownika';
$string['ruledesc-learning-programcompletionduration'] = 'Czas ukończenia programu przez użytkownika';
$string['ruledesc-learning-programcompletiondurationassigned'] = 'Czas ukończenia programu użytkownika od momentu przypisania';
$string['ruledesc-learning-programcompletiondurationstarted'] = 'Czas ukończenia programu użytkownika od momentu rozpoczęcia';
$string['ruledesc-learning-programcompletionlist'] = 'Ukończenie programów przez użytkownika*';
$string['ruledesc-systemaccess-firstlogin'] = 'data pierwszego logowania użytkownika';
$string['ruledesc-systemaccess-lastlogin'] = 'data ostatniego logowania użytkownika';
$string['ruledesc-user-city'] = 'miasto użytkownika';
$string['ruledesc-user-country'] = 'kraj użytkownika';
$string['ruledesc-user-department'] = 'departament użytkownika';
$string['ruledesc-user-email'] = 'adres e-mail użytkownika';
$string['ruledesc-user-firstname'] = 'imie użytkownika';
$string['ruledesc-user-idnumber'] = 'numer ID użytkownika';
$string['ruledesc-user-institution'] = 'instytucja użytkownika';
$string['ruledesc-user-lang'] = 'preferowany język użytkownika';
$string['ruledesc-user-lastname'] = 'nazwisko użytkownika';
$string['ruledesc-user-suspendedusers'] = 'Użytkownik jest zawieszony';
$string['ruledesc-user-username'] = 'nazwa użytkownika';
$string['ruledialogdesc'] = 'Dodaj regułę opartą na {$a}';
$string['ruleformat-descjoinextvars'] = '{$a->desc} {$a->join} {$a->ext} {$a->vars}';
$string['ruleformat-descjoinvars'] = '{$a->desc} {$a->join} {$a->vars}';
$string['ruleformat-descvars'] = '{$a->desc} {$a->vars}';
$string['ruleformat-framework'] = 'ze strukturą "{$a->framework}"';
$string['ruleformat-vars'] = '{$a->hierarchy}';
$string['rulegroup-alljobassign'] = 'Wszystkie przypisania stanowiska';
$string['rulegroup-cohort'] = 'Audytorium';
$string['rulegroup-learning'] = 'Szkolenia';
$string['rulegroup-org'] = 'Organizacja';
$string['rulegroup-pos'] = 'Funkcja';
$string['rulegroup-systemaccess'] = 'Dostęp do systemu';
$string['rulegroup-user'] = 'Profil użytkownika';
$string['rulegroup-usercustomfields'] = 'Pola niestandardowe użytkownika';
$string['rulehelp-job-title'] = 'Wielokrotne identyfikatory oddzielone przecinkami np. "Doradca, Analityk"';
$string['rulehelp-org-idnumber'] = 'Rozdziel poszczególne identyfikatory przecinkami, np. "00101,00102"';
$string['rulehelp-org-name'] = 'Wielokrotne identyfikatory oddzielone przecinkami np. "Doradca, Analityk"';
$string['rulehelp-pos-idnumber'] = 'Rozdziel poszczególne identyfikatory przecinkami, np. "00101,00102"';
$string['rulehelp-pos-name'] = 'Rozdziel poszczególne identyfikatory przecinkami, np. "Doradca,Analityk"';
$string['rulehelp-user-email'] = 'Rozdziel poszczególne identyfikatory przecinkami, np. "bob@example.com,jill@example.com"';
$string['rulehelp-user-idnumber'] = 'Rozdziel poszczególne identyfikatory przecinkami, np. "001,002,003"';
$string['rulehelp-user-username'] = 'Rozdziel poszczególne nazwy przecinkami';
$string['rulelistdateformat'] = '%d %b, %Y';
$string['rulename-alljobassign-enddates'] = 'Daty zakończenia';
$string['rulename-alljobassign-hasdirectreports'] = 'Ma bezpośrednie raporty';
$string['rulename-alljobassign-jobtitles'] = 'Tytuły';
$string['rulename-alljobassign-managers'] = 'Menedżerowie';
$string['rulename-alljobassign-organisations'] = 'Organizacje';
$string['rulename-alljobassign-orgidnumbers'] = 'Numery identyfikacyjne organizacji';
$string['rulename-alljobassign-orgnames'] = 'Nazwa organizacji';
$string['rulename-alljobassign-orgtypes'] = 'Typy organizacji';
$string['rulename-alljobassign-posassigndates'] = 'Daty przydziału funkcji';
$string['rulename-alljobassign-posidnumbers'] = 'Numer identyfikacyjny funkcji';
$string['rulename-alljobassign-positions'] = 'Funkcja';
$string['rulename-alljobassign-posnames'] = 'Nazwa funkcji';
$string['rulename-alljobassign-postypes'] = 'Typy funkcji';
$string['rulename-alljobassign-startdates'] = 'Daty rozpoczęcia';
$string['rulename-cohort-cohortmember'] = 'Członek audytorium';
$string['rulename-learning-coursecompletiondate'] = 'Data ukończenia kursu';
$string['rulename-learning-coursecompletionduration'] = 'Czas ukończenia kursu';
$string['rulename-learning-coursecompletionlist'] = 'Ukończenie kursu';
$string['rulename-learning-programcompletiondate'] = 'Data ukończenia programu';
$string['rulename-learning-programcompletionduration'] = 'Czas ukończenia kursu';
$string['rulename-learning-programcompletiondurationassigned'] = 'Czas ukończenia programu od momentu przypisania';
$string['rulename-learning-programcompletiondurationstarted'] = 'Czas ukończenia programu od momentu rozpoczęcia';
$string['rulename-learning-programcompletionlist'] = 'Ukończenie programu';
$string['rulename-systemaccess-firstlogin'] = 'Data pierwszego logowania';
$string['rulename-systemaccess-lastlogin'] = 'Data ostatniego logowania';
$string['rulename-user-city'] = 'Miasto';
$string['rulename-user-country'] = 'Kraj';
$string['rulename-user-department'] = 'Departament';
$string['rulename-user-email'] = 'Adres e-mail';
$string['rulename-user-firstname'] = 'Imię';
$string['rulename-user-idnumber'] = 'Numer ID';
$string['rulename-user-institution'] = 'Instytucja';
$string['rulename-user-lang'] = 'Preferowany język';
$string['rulename-user-lastname'] = 'Nazwisko';
$string['rulename-user-suspendedusers'] = 'Użytkownik jest zawieszony';
$string['rulename-user-username'] = 'Nazwa użytkownika';
$string['ruleneedsnoconfiguration'] = 'Ta reguła nie wymaga konfiguracji.';
$string['rules'] = 'Zasady';
$string['rulesapproveadhocsuccess'] = 'Zmiany zasad zatwierdzone, członkowie audytorium zostaną zaktualizowani później zgodnie z harmongramem';
$string['rulesapprovesuccess'] = 'Zatwierdzono zmiany reguł';
$string['rulescancelsuccess'] = 'Anulowano zmiany reguł';
$string['rulesetname'] = 'Zestaw reguł #{$a}';
$string['rulesetoperatorlabel'] = 'Łączenie reguł w tym zestawie reguł';
$string['rulestitle'] = 'Kryteria przynależności';
$string['rulesupdatefailure'] = 'Błąd podczas aktualizacji ról. Zmiany nie zostaną zapisane';
$string['rulesupdatesuccess'] = 'Reguły zmieniono';
$string['saveallchanges'] = 'Zapisz wszystkie zmiany';
$string['saveandcreateplans'] = 'Zapisz i utwórz plany';
$string['saved'] = 'Ustawienia zapisane';
$string['savinglearning'] = 'Zapisywanie zmian...*';
$string['savingrule'] = 'Zapisywanie...';
$string['selectfromcohort'] = 'Wybierz członków z generacji';
$string['separatemultiplebycommas'] = 'Poszczególne wartości przecinkami';
$string['set'] = 'Ustaw';
$string['setcompletion'] = 'Ustaw ukończenie';
$string['startdate'] = 'Data rozpoczęcia';
$string['startdate_help'] = 'Jeśli data rozpoczęcia jest określona, audytorium będzie traktowane jako puste, aż do tej daty.';
$string['startdatelimited'] = 'Data rozpoczęcia';
$string['startdatelimited_help'] = 'Jeśli data rozpoczęcia jest podana:

* dostęp do kokpitów przez to audytorium nie będzie możliwy do tej daty
* jeśli jest to audytorium dynamiczne, audytorium to nie zostanie automatycznie zaktualizowane po tej dacie';
$string['startswith'] = 'Rozpoczyna się na';
$string['status'] = 'Stan';
$string['successfullyaddedcohort'] = 'Pomyślnie dodano generację';
$string['successfullycloned'] = 'Pomyślnie powielono audytorium';
$string['successfullydeleted'] = 'Pomyślnie usunięto generację';
$string['successfullyupdated'] = 'Pomyślnie zaktualizowano generację';
$string['text'] = 'Tekst';
$string['thiscohortwillhave'] = 'Ta generacja będzie miała w tym momencie {$a} członków';
$string['toomanyusersmatchsearch'] = 'Za dużo użytkowników odpowiada wyszukiwaniu';
$string['toomanyuserstoshow'] = 'Istnieje za dużo użytkowników do wyświetlenia';
$string['type'] = 'Typ';
$string['type_help'] = '# Typ generacji
Typ generacji może być \'stały\' lub \'dynamiczny\'.
Generacje stałe to wstępnie zdefiniowane listy użytkowników ręcznie utworzone przez twórcę generacji. Twórca może dodawać i usuwać użytkowników, ale w przeciwnym razie lista jest statyczna.
Generacje dynamiczne są określane przez regułę lub zestaw reguł, zaś użytkownicy włączeni do generacji będą dynamicznie aktualizowani tak, aby uwzględniać użytkowników zgodnych z tymi regułami (i usuwać użytkowników, którzy już do nich nie pasują).
Członków generacji stałej można zmienić w dowolnej chwili, ale reguły definiujące generację dynamiczną nie mogą zostać zmienione po zapisaniu generacji.';
$string['typeunknown'] = '{$a}';
$string['updatecohortstask'] = 'Zsynchronizuj i oczyść audytorium';
$string['updatedrolesuccessful'] = 'Role zostały zaktualizowane';
$string['updatedroleunsuccessful'] = 'Wystąpił błąd podczas zapisywania ról';
$string['updateoperatorsbutton'] = 'Odśwież operatory &quot;i/lub&quot; na bieżącej stronie';
$string['updateroles'] = 'Przypisz wybrane/ą role/ę dla tego audytorium';
$string['useriscohortmember'] = 'Użytkownik jest członkiem niektórych z tych audytoriów:';
$string['userisnotcohortmember'] = 'Użytkownik NIE jest członkiem żadnego z tych audytoriów:';
$string['userprofilefield'] = 'Pole profilu użytkownika';
$string['userreportsdirectlyto'] = 'Użytkownik podlega bezpośrednio jednemu z tych użytkowników:';
$string['userreportsto'] = 'Użytkownik podlega jednemu z tych użytkowników:';
$string['usersorgx'] = 'organizacja użytkownika &quot;{$a}&quot;';
$string['usersposx'] = 'Funkcja użytkownika "{$a}"';
$string['usersx'] = '&quot;{$a}&quot; użytkownika';
$string['values'] = 'Wartości';
$string['viewmembers'] = 'Wyświetl członków';
$string['visibility'] = 'Widoczność';
$string['visibleall'] = 'Wszyscy użytkownicy';
$string['visibleaudience'] = 'Widoczne dla użytkowników wybranego audytorium';
$string['visibleenrolled'] = 'Tylko zapisani użytkownicy';
$string['visiblelearning'] = 'Widoczne uczenie się';
$string['visiblelearning_help'] = 'To ustawienie określa, czy kurs, program lub certyfikacji pojawi się w wykazie.

Jeśli opcja "Widoczne dla zapisanych użytkowników lub członków wybranego audytorium" jest włączona, wtedy kurs lub program jest widoczny dla wszystkich członków przypisanego audytorium.

Użytkownicy, którzy są zapisani będą mogli to zobaczyć, nie ma znaczenia jaka widoczność jest wybrana.

Użytkownicy mogą \'zarządzając widocznością audytorium\' (menedżerowie domyślnie) zobaczyć wszystkie kursy, programy i certyfikacje.';
$string['visiblenousers'] = 'Brak użytkowników';
$string['youhaveadded'] = 'Dodano {$a->itemnames} do tego programu<br />
<br />
<strong>Spowoduje to przypisanie {$a->affectedusers} użytkowników do programu</strong><br />
<br />
Ta zamiana zostanie zastosowana po kliknięciu przycisku Zapisz wszystkie zmiany na głównym ekranie przypisań programu';
$string['youhaveremoved'] = 'Usunięto {$a->itemname} z tego programu<br />
<br />
<strong>Spowoduje to anulowanie przypisania {$a->affectedusers} użytkowników do programu</strong><br />
<br />
Ta zamiana zostanie zastosowana po kliknięciu przycisku Zapisz wszystkie zmiany na głównym ekranie przypisań programu';
