<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_completionimport', language 'pl', branch 't16-release'
 * @package totara
 * @subpackage totara_completionimport
 */

$string['blankcompletiondate'] = 'Pusta data zakończenia';
$string['blankgrade'] = 'Pusta ocena';
$string['blankusername'] = 'Pusta nazwa użytkownika';
$string['cannotcopyfiles'] = 'Nie można skopiować pliku z {$a->fromfile} do  {$a->tofile}';
$string['cannotcreatetempname'] = 'Nie można utworzyć tymczasowej nazwy pliku';
$string['cannotcreatetemppath'] = 'Nie można utworzyć tymczasowego folderu: {$a}';
$string['cannotdeletefile'] = 'Nie mozna usunąć pliku {$a}';
$string['cannotmovefiles'] = 'Nie można przesunąć pliku z {$a->fromfile} do {$a->tofile}';
$string['cannotsaveupload'] = 'Nie można zapisać pliku do {$a}';
$string['caseinsensitivecertification'] = 'Wielkość liter ma znaczenie w krótkich nazwach';
$string['caseinsensitivecertification_help'] = 'Po włączeniu certyfikacji krótkie nazwy zostaną dopasowane do zasad wielkości znaków.

* Jeśli są 2 lub więcej certyfikaty z krótkimi nazwami, które wykorzystują różne wielkościowo znaki, ale mają pasujące do siebie numery ID, wtedy nazwy istniejących certyfikatów zostaną dopasowane.
* Jeśli inicjalizacja dopasowania plików nie powiedzie się, zostaną użyte krótkie nazwy dla powielonych rekordów.

To zaawansowane ustawienie powoduje problemy z wydajnością podczas przesyłania/wczytywania. Zalecamy poprawienie błędów w przesłanym pliku.';
$string['caseinsensitivecourse'] = 'Wielkość liter ma znaczenie w krótkich nazwach';
$string['caseinsensitivecourse_help'] = 'Po włączeniu certyfikacji krótkie nazwy zostaną dopasowane do zasad wielkości znaków.

* Jeśli są 2 lub więcej certyfikaty z krótkimi nazwami, które wykorzystują różne wielkościowo znaki, ale mają pasujące do siebie numery ID, wtedy nazwy istniejących certyfikatów zostaną dopasowane.
* Jeśli inicjalizacja dopasowania plików nie powiedzie się, zostaną użyte krótkie nazwy dla powielonych rekordów.

To zaawansowane ustawienie powoduje problemy z wydajnością podczas przesyłania/wczytywania. Zalecamy poprawienie błędów w przesłanym pliku.';
$string['certificationblankrefs'] = 'Puste pole krótkiej nazwy certyfikacji i numer identyfikacyjny certyfikacji';
$string['certificationdueforrecert'] = 'Importowanie certyfikacji z powodu odnowienia, pomiń import';
$string['certificationexpired'] = 'Wygasła możliwość importu certyfikacji, pominięto import';
$string['certificationloglifetime'] = 'Przechowuj przesłane zapisy dziennika zdarzeń ukończenia certyfikacji dla';
$string['certificationloglifetime_desc'] = 'To ustawienie określa długość czasu przechowywania przesłanego dziennika zdarzeń ukończenia certyfikacji. Zapisy w dzienniku zdarzeń starsze niż ta wartość zostaną automatycznie usunięte.';
$string['certification_results'] = 'Wyniki certyfikacji';
$string['choosecertificationfile'] = 'Wybierz plik certyfikacji do przesłania';
$string['choosecoursefile'] = 'Wybierz plik do przesłania kursów';
$string['choosefile'] = 'Wybierz plik do przesłania';
$string['cleancertificationcompletionuploadlogstask'] = 'Wyczyść przesłane zapisy dziennika zdarzeń ukończenia certyfikacji';
$string['cleancomplete'] = 'Wyczyszczono przesłane zapisy dziennika zdarzeń ukończenia certyfikacji dla {$a}';
$string['cleancoursecompletionuploadlogstask'] = 'Wyczyść przesłane zapisy dziennika zdarzeń ukończenia kursu';
$string['cleanfailed'] = 'Czyszczenie przesłanego dziennika zdarzeń ukończenia dla {$a} nie powiodło się';
$string['clearembeddedfilters'] = 'Kliknij tutaj, aby usunąć osadzone filtry';
$string['completiondatesame'] = 'Istnieje data zapisu ukończenia';
$string['completionimport'] = 'Prześlij zapis ukończenia';
$string['completionimport_certification'] = 'Import ukończenia: status certyfikacji';
$string['completionimport_course'] = 'Import ukończenia: status kursu';
$string['completionimport:import'] = 'Import ukończenia';
$string['courseblankrefs'] = 'Pusta krótka nazwa kursu i numer ID kursu';
$string['courseloglifetime'] = 'Przechowuj przesłane zapisy dziennika zdarzeń ukończenia kursu dla';
$string['courseloglifetime_desc'] = 'To ustawienie określa długość czasu przechowywania przesłanego dziennika zdarzeń ukończenia kursu. Zapisy w dzienniku zdarzeń starsze niż ta wartość zostaną automatycznie usunięte.';
$string['course_results'] = 'Wyniki kursu';
$string['csvdateformat'] = 'Format Daty CSV';
$string['csvdelimiter'] = 'Tekst rozdzielnany CSV';
$string['csvencoding'] = 'Kodowanie pliku CSV';
$string['csvimportdone'] = 'Import pliku CSV zakończony';
$string['csvimportfailed'] = 'Nie udało się zaimportować pliku CSV';
$string['csvseparator'] = 'CSV Wartości rozdzielane przez';
$string['duplicate'] = 'Zduplikuj';
$string['duplicateidnumber'] = 'Zduplikowany numer ID';
$string['emptyfile'] = 'Plik jest pusty: {$a}';
$string['emptyrow'] = 'Pusty wiersz';
$string['error:actionnotdefined'] = 'Import_certification - kod błędu - wybrana akcja nie została zdefiniowana: {$a}';
$string['error:invalidfilesource'] = 'Nieprawidłowy kod pliku źródłowego przekazany jako parametr';
$string['erroropeningfile'] = 'Wystąpiły błędy podczas otwierania pliku: {$a}';
$string['errorskippedduplicate'] = 'Import pominięty ponieważ jest to duplikat';
$string['error:wrongimportname'] = 'Import_certification - kod błędu - wykonuje coś co nie jest certyfikacją: {$a}';
$string['evidence_certificationidnumber'] = 'Numer ID certyfikacji: {$a}';
$string['evidence_certificationshortname'] = 'Krótka nazwa certyfikacji: {$a}';
$string['evidence_completiondate'] = 'Data zakończenia: {$a}';
$string['evidence_completiondateparsed'] = 'Termin ukończenia (znacznik czasu): {$a}';
$string['evidence_courseidnumber'] = 'Numer ID kursu: {$a}';
$string['evidence_courseshortname'] = 'Krótka nazwa kursu: {$a}';
$string['evidence_grade'] = 'Ocena: {$a}';
$string['evidence_idnumber_certification'] = 'Identyfikator ukończenia certyfikacji: {$a}';
$string['evidence_idnumber_course'] = 'Identyfikator ukończenia kursu: {$a}';
$string['evidence_importid'] = 'Identyfikator importu: {$a}';
$string['evidence_shortname_certification'] = 'Ukończenie certyfikacji: {$a}';
$string['evidence_shortname_course'] = 'Ukończenie kursu: {$a}';
$string['evidencetype'] = 'Domyślny typ dokumentacji';
$string['evidencetype_help'] = 'Wszelkie kursy i certyfikaty, które nie mogą być znalezione zostaną dodane jako dokumentacja w zapisie nauki. Proszę wybrać domyślny rodzaj dokumentacji, której chcesz użyć.';
$string['fieldcountmismatch'] = 'Liczba niepasujących pól';
$string['fileisinuse'] = 'Plik jest obecnie używany gdzie indziej: {$a}';
$string['importactioncertification'] = 'Akcje importu';
$string['importactioncertificationcertify'] = 'Certyfikacja niecertyfikowanych użytkowników';
$string['importactioncertification_help'] = 'Wybierz działanie, które powinno nastąpić z podczas importowania zapisów / rekordów.

<strong>Zapisz do historii</strong>

* Importowane zapisy zostaną dodane do historii. * Status certyfikacji użytkowników pozostanie niezmieniona.


<strong>Certyfikuj niecertyfikowanych użytkowników</strong>

* Jeżeli użytkownik jest już certyfikowany, importowany zapis zostanie dodany do historii.
* Jeśli użytkownik nie jest aktualnie certyfikowany, importowany zapis zostanie wykorzystany do oznaczenia jego certyfikacji. W razie potrzeby, okno certyfikacji może się  otworzyć lub/i wygasnąć, przy następnym wykonaniu cron`a, powodując usunięcie ukończenia z historii.


<strong>Certyfikuj, jeśli jest aktualniejsza/e</strong>

* Jeśli użytkownik posiada już certyfikat, a import danych ukończenia jest nowszy niż bieżąca data ukończenia, wtedy obecna data ukończenia zostanie przeniesiona do historii, a użytkownik zostanie oznaczony jako certyfikowany w importowanej dacie ukończenia.
* Jeśli użytkownik posiada już certyfikat, a import danych ukończenia jest dalej w przeszłości niż bieżąca data ukończenia, wtedy importowany zapis zostanie dodany do historii.
* Jeśli użytkownik aktualnie nie posiada certyfikatu, importowany zapis zostanie użyty do oznaczenia jego certyfikatu. W razie potrzeby, okno certyfikacji może się  otworzyć lub/i wygasnąć, przy następnym wykonaniu cron`a, powodując usunięcie ukończenia z historii.


 <strong>Uwagi</strong>
* Jeśli zapis jest importowany przez użytkownika, który nie jest przypisany do certyfikacji, zostanie utworzone indywidualne przyporządkowanie użytkownika. Przyporządkowanie (bądź zmiana w zależności od potrzeby) pojawia się jako pierwsze, a następnie importowany zapis jest przetwarzany, niezależnie od wybranego działania lub rezultatu.
* Jeżeli podczas importu użytkownik jest oznaczony jako posiadający certyfikat, a data otwarcia okna ponownej certyfikacji jest w przeszłości, cron otworzy okno ponownej certyfikacji i zresetuje bieżące postępy w kursie. Jeśli to nie jest pożądanym efektem prawdopodobnie jest wybrana opcja  \'Zapisz  do historii\'.';
$string['importactioncertificationhistory'] = 'Zapisz';
$string['importactioncertificationnewer'] = 'Certyfikuj, jeśli jest aktualniejsza/e';
$string['importcertification'] = '{$a} rekordy pomyślnie zaimportowane jako certyfikacja';
$string['importcourse'] = '{$a} rekordy pomyślnie zaimportowane jako kursy';
$string['importedby'] = 'Importowane przez';
$string['importerror_certification'] = 'Wystąpił błąd podczas importowania certyfikacji';
$string['importerror_course'] = 'Wystąpił błąd podczas importowania kursów';
$string['importerrors'] = '{$a} rekordy z błędami w danych -  zostały zignorowane';
$string['importevidence'] = '{$a} rekordy pomyślnie zaimportowane jako dokumentacja';
$string['importing'] = 'Historia ukończenia (przesłana/zaimportowana ) {$a}';
$string['importnone'] = 'Nie zaimportowano żadnych rekordów';
$string['importnotready'] = 'Import nie jest gotowy, należy sprawdzić błędy powyżej';
$string['importresults'] = 'Wyniki importu';
$string['importsource'] = 'Źródło importu';
$string['importtotal'] = '{$a} rekordów łącznie';
$string['invalidcompletiondate'] = 'Nieprawidłowa data ukończenia';
$string['invalidfilenames'] = 'To są nieprawidłowe nazwy plików i będą ignorowane: {$a}';
$string['invalidfilesource'] = 'Niepoprawne ustawienia pliku źródłowego {$a}';
$string['missingfields'] = 'Brakuje tych pól, należy sprawdzić pliki źródłowe csv:';
$string['missingrequiredcolumn'] = 'Brakuje wymaganej kolumny \'{$a->columnname}\'';
$string['nocourse'] = 'Brak kursów';
$string['nomanualenrol'] = 'Kursy wymagają ręcznych zapisów';
$string['nothingtoimport'] = 'Brak oczekujących plików do importu';
$string['nousername'] = 'Brak nazwy użytkoników';
$string['overrideactivecertification'] = 'Nadpisz aktywne certyfikacje';
$string['overrideactivecourse'] = 'Nadpisanie ukończenia bieżącego kursu';
$string['pluginname'] = 'Import historii ukończenia';
$string['report_certification'] = 'Raport importu certyfikacji';
$string['report_course'] = 'Raport importu kursu';
$string['resetabove'] = 'Resetuj zaznaczone';
$string['resetcertification'] = 'Czy zresetować dane raportu certyfikacji?';
$string['resetcomplete'] = 'Zakończono resetowanie danych raportu dla {$}';
$string['resetconfirm'] = 'Czy na pewno chcesz zresetować dane raportu dla {$a}?';
$string['resetcourse'] = 'Zresetuj dane raportu kursu?';
$string['resetfailed'] = 'Reset danych raportu dla {$a} nie powiódł się.';
$string['resetimport'] = 'Reset danych raportu';
$string['rpl'] = 'Import historii ukończenia - zaimportowane oceny = {$a}';
$string['runimport'] = 'Uruchom import';
$string['settings'] = 'Ustawienia';
$string['sourcefile'] = 'Nazwa pliku źródłowego';
$string['sourcefile_beginwith'] = 'Nazwa pliku źródłowego musi zawierać pełną ścieżkę do pliku i rozpoczynać się od {$a}';
$string['sourcefile_help'] = 'Proszę wprowadzić nazwę pliku i pełną nazwę scieżki do pliku na serwerze.

np:
/var/moodledata/csvimport/course.csv


Ta opcja zezwala na przesłanie pliku z zewnątrz przez FTP, a nie prze formularz HTTP.


Uwaga oryginalny plik zostanie przeniesiony i usunięte podczas procesu importowania';
$string['sourcefile_noconfig'] = 'Aby określić lokalizację plików na serwerze, wymagane są dodatkowe ustawienia konfiguracji. Skontaktuj się z administratorem systemu.';
$string['sourcefilerequired'] = 'Wymagana jest nazwa pliku źródłowego';
$string['sourcefile_validation'] = 'Nazwa pliku źródłowego nie rozpoczyna się od wymaganej ścieżki';
$string['timeuploaded'] = 'Czas przesłania';
$string['unknowncolumn'] = 'Nieznana kolumna \'{$a->columnname}\'';
$string['unreadablefile'] = 'Nie można odczytać pliku: {$}';
$string['uploadcertification'] = 'Prześlij plik CSV certyfikacji';
$string['uploadcertificationintro'] = 'Ta opcja pozwala zaimportować zapisy historyczne z pliku csv jako certyfikacje.
Wszelkie certyfikaty, które nie istnieją w obecnym systemie zostaną utworzone jako dokumentacja  zapisów nauki.

Plik csv powinien zawierać następujące kolumny w pierwszym wierszu pliku

{$a}';
$string['uploadcourse'] = 'Prześlij plik CSV kursu';
$string['uploadcoursecustomfieldsintro'] = 'Dodatkowe kolumny poniżej mogą być również zawarte w pliku CSV, aby umożliwić przesłanie danych niestandardowych pól dla dokumentacji

{$a}';
$string['uploadcourseintro'] = 'Ta opcja zaimportuje historyczne zapisy ukończeń z pliku csv i zapisze użytkowników do wybranych kursów.
Każdy kurs, który nie istnieje w bieżącym systemie zostanie utworzony jako dokumentacja w zapisie planu nauczania.

Plik csv powinien zawierać następujące kolumny w pierwszej linii pliku

{$a}';
$string['uploadfilerequired'] = 'Wybierz plik do wysłania';
$string['uploadsuccess'] = 'Przesyłanie plików zakończone';
$string['uploadvia_directory'] = 'Alternatywnie możesz przesyłać pliki csv do katalogu na serwerze';
$string['uploadvia_form'] = 'Alternatywnie możesz przesyłać pliki csv poprzez formularz';
$string['usernamenotfound'] = 'Nazwa użytkownika nie została znaleziona';
$string['validfilenames'] = 'Należy pamiętać, że są to tylko poprawne nazwy plików, wszystkie inne będą ignorowane:';
$string['viewingwithembeddedfilters'] = 'Obecnie oglądasz rekordy z zagnieżdzonymi filtrami';
$string['viewreports'] = 'Zobacz błędy importu';
