<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_job', language 'pl', branch 't16-release'
 * @package totara
 * @subpackage totara_job
 */

$string['addjobassignment'] = 'Dodaj przydział stanowiska';
$string['allowsignupmanager'] = 'Menedżer';
$string['allowsignupmanager_help'] = 'Gdy ta opcja jest zaznaczona a samodzielna rejestracja jest włączona, pole menadżer będzie dostępne dla użytkowników podczas zapisów';
$string['allowsignupmanagersecurityrisk'] = 'Zagrożenie bezpieczeństwa: Należy pamiętać, że chociaż ta opcja jest włączona, informacje o użytkownikach i ich przypisanych stanowiskach będą jawne.';
$string['allowsignuporganisation'] = 'Organizacja';
$string['allowsignuporganisation_help'] = 'Gdy ta opcja jest zaznaczona a samodzielna rejestracja jest włączona, pole organizacja będzie dostępne dla użytkowników podczas zapisów';
$string['allowsignuporganisationsecurityrisk'] = 'Zagrożenie bezpieczeństwa: Należy pamiętać, że chociaż ta opcja jest włączona, informacje o organizacjach będą jawne.';
$string['allowsignupposition'] = 'Funkcja';
$string['allowsignuppositionfields'] = 'Zezwól na pola przydziału stanowiska';
$string['allowsignupposition_help'] = 'Gdy ta opcja jest zaznaczona a samodzielna rejestracja jest włączona, pole funkcja będzie dostępne dla użytkowników podczas zapisów';
$string['allowsignuppositionsecurityrisk'] = 'Zagrożenie bezpieczeństwa: Należy pamiętać, że chociaż ta opcja jest włączona, informacje o  stanowiskach będą jawne.';
$string['appraiser'] = 'Oceniający';
$string['chooseappraiser'] = 'Wybierz oceniającego';
$string['chooseappraiser_help'] = 'Kliknij **Wybierz oceniającego**, aby wybrać rzeczoznawcę użytkownika.';
$string['choosemanager'] = 'Wybierz menedżera';
$string['choosemanager_help'] = 'Kliknij **Wybierz menedżera**, aby wybrać menedżera użytkownika.';
$string['chooseorganisation'] = 'Wybierz organizację';
$string['chooseorganisation_help'] = 'Kliknij **Wybierz organizację**, aby wybrać, gdzie użytkownik pracuje. Będzie to przydatne dla celów sprawozdawczych.';
$string['chooseposition'] = 'Wybierz funkcję';
$string['chooseposition_help'] = 'Kliknij **Wybierz funkcję**, aby wybrać właściwe stanowisko dla użytkownika. Będzie to przydatne dla celów sprawozdawczych.';
$string['choosetempmanager'] = 'Wybierz tymczasowego menedżera';
$string['choosetempmanager_help'] = 'Tymczasowy menedżer może być przypisany. Przydzielony tymczasowy menedżer będzie miał takie same prawa jak normalny menedżer, po określonym okresie czasu.

Kliknij **Wybierz tymczasowego menedżera** aby wybrać tymczasowego menedżera.

Jeśli nazwisko, którego szukasz nie pojawia się na liście, oznacza to, że użytkownik nie ma odpowiednich uprawnień do działania jako tymczasowy menedżer.';
$string['confirmdeletejobassignment'] = '<strong>Czy na pewno chcesz usunąć następujące przypisanie stanowiska "{$a}"?</strong>';
$string['currentlyselected'] = 'Obecnie wybrani/e';
$string['deletejobassignment'] = 'Usuń przydział stanowiska';
$string['deletexjobassignment'] = 'Usuń {$a} przydział stanowiska';
$string['dialogmanageraddemptyjob'] = '{$a->fullname} - utwórz pusty przydział stanowiska';
$string['dialogmanagercreateemptyjob'] = 'Utwórz pusty przydział stanowiska';
$string['dialogmanageremail'] = '{$a->fullname} ({$a->email})';
$string['dialogmanageremailaddemptyjob'] = '{$a->fullname} ({$a->email}) - utwórz pusty przydział stanowiska';
$string['dialogmanageremailjob'] = '{$a->fullname} ({$a->email}) - {$a->job}';
$string['dialogmanageremailneedsjobentry'] = '{$a->fullname} ({$a->email}) - wymaga wpisu przydziału stanowiska';
$string['dialogmanagerjob'] = '{$a->fullname} - {$a->job}';
$string['dialogmanagerneedsjobentry'] = '{$a->fullname} - wymaga wpisu przydziału stanowiska';
$string['editjobassignment'] = 'Edytuj ten przydział stanowiska';
$string['enabletempmanagers'] = 'Włącz tymczasowych menedżerów';
$string['enabletempmanagersdesc'] = 'Włączenie tej opcji umożliwia przypisanie tymczasowego menedżera dla użytkownika. Wyłączenie tej opcji spowoduje, że wszyscy obecni tymczasowi menedżerowie zostaną wypisani przy następnym uruchomieniu cron`a.';
$string['error:appraisernotselected'] = 'Proszę wybrać oceniającego';
$string['error:datenotinfuture'] = 'Data powinna być w przyszłości';
$string['error:jobassignmentidnumberunique'] = 'Numer identyfikatora przypisanego stanowiska musi być niepowtarzalny dla każdego użytkownika - stanowisko z tym identyfikatorem już istnieje dla tego użytkownika';
$string['error:jobcircular'] = 'Wybranie przypisania tego stanowiska spowoduje utworzenie kołowej struktury zarządzania. Proszę wybrać inne stanowisko.';
$string['error:managerdeleted'] = 'Menedżer "{$a->username}" został usunięty z systemu, wybierz innego menedżera.';
$string['error:managernotselected'] = 'Proszę wybrać menedżera';
$string['error:onlyonejobassignmentallowed'] = 'Dozwolone jest tylko jedno stanowisko dla jednego użytkownika - wybrany użytkownik ma już przydzielone stanowisko';
$string['error:organisationnotselected'] = 'Proszę wybrać organizację';
$string['error:positionnotselected'] = 'Proszę wybrać funkcję';
$string['error:positionvalidationfailed'] = 'Problemy wskazane poniżej muszą być rozwiązane przed zapisaniem zmian.';
$string['error:startafterfinish'] = 'Data początkowa nie może być późniejsza niż data zakończenia';
$string['error:tempmanagerexpirynotset'] = 'Data wygaśnięcia tymczasowego menedżera musi być ustawiona';
$string['error:tempmanagernotselected'] = 'Proszę wybrać tymczasowego menedżera';
$string['error:userownmanager'] = 'Użytkownik nie może zostać przypisany jako własny menedżer';
$string['eventjobassignmentupdated'] = 'Zaktualizowano przydział stanowiska użytkownika';
$string['eventjobassignmentviewed'] = 'Wyświetlono przydział stanowiska użytkownika';
$string['globalsettings'] = 'Ustawienia ogólne';
$string['jobassignment'] = 'Przydział stanowiska';
$string['jobassignmentadd'] = 'Dodaj przydział stanowiska';
$string['jobassignmentdefaultfullname'] = 'Nienazwany przydział stanowiska  (ID: {$a})';
$string['jobassignmentenddate'] = 'Data końcowa';
$string['jobassignmentenddate_help'] = 'Data zakończenia przydziału stanowiska. Ta data może być użyta w dynamicznych zasadach audytorium. Jakkolwiek, ta data nie jest wykorzystywana do określenia, czy przypisanie stanowiska jest "aktywne" w dowolnej części Totara.';
$string['jobassignmentfullname'] = 'Pełna nazwa';
$string['jobassignmentfullname_help'] = 'Pełna nazwa przypisanego stanowiska. Używana, gdy jest wyświetlany jest przydział stanowiska i do wyboru stanowiska w oknie dialogowym.';
$string['jobassignmentidnumber'] = 'Numer identyfkacyjny';
$string['jobassignmentidnumber_help'] = 'Wykorzystywane podczas synchronizowania danych przypisania stanowisk z zewnętrznego źródła. Musi być unikalny dla każdego użytkownika (ale dwóch użytkowników może mieć ten sam numer identyfikacyjny przydziału stanowiska).';
$string['jobassignments'] = 'Przydział stanowisk';
$string['jobassignmentsaved'] = 'Zapisano przydział stanowiska';
$string['jobassignmentshortname'] = 'Krótka nazwa';
$string['jobassignmentshortname_help'] = 'Wykorzystane tylko jako dodatkowe informacje na tej stronie';
$string['jobassignmentstartdate'] = 'Data rozpoczęcia';
$string['jobassignmentstartdate_help'] = 'Data rozpoczęcia przydziału stanowiska. Ta data może być użyta w dynamicznych zasadach audytorium. Jakkolwiek, ta data nie jest wykorzystywana do określenia, czy przypisanie stanowiska jest "aktywne" w dowolnej części Totara.';
$string['job:managejobs'] = 'Menedżer stanowisk';
$string['jobmanagement'] = 'Zarządzanie stanowiskami';
$string['manager'] = 'Menedżer';
$string['managernomatchja'] = 'Upewnij się, że wybierasz przydział stanowisk związanych ze swoim menedżerem. Jeśli tak, skasuj wybranego menedżera i spróbuj wybrać go ponownie. Menedżer może też być przypisany po zapisach/rejestracji.';
$string['movedownxjobassignment'] = 'Przenieś w dół {$a} przydział stanowiska';
$string['moveupxjobassignment'] = 'Przenieś w górę {$a} przydział stanowiska';
$string['nojobassignments'] = 'Ten użytkownik nie ma przypisanego stanowiska';
$string['nopositionsassigned'] = 'Brak obecnie przypisanej funkcji dla tego użytkownika';
$string['organisation'] = 'Organizacja';
$string['pluginname'] = 'Stanowisko Totara';
$string['position'] = 'Funkcja';
$string['selected'] = 'Wybrane/o';
$string['setting:allowautodefault'] = 'Zezwól na automatyczne tworzenie domyślnego przydziału stanowiska';
$string['setting:allowautodefault_description'] = 'Podczas wykonywania zadań, gdzie użytkownik musi mieć przydzielone stanowisko, jeśli przydział nie istnieje zezwól na automatyczne tworzenie domyślnego przydziału stanowiska.';
$string['setting:allowmultiplejobs'] = 'Zezwól na wielokrotne przypisania stanowiska';
$string['setting:allowmultiplejobs_description'] = 'Pozwala użytkownikom na posiadanie więcej niż jednego przypisanego stanowiska.';
$string['tempmanager'] = 'Tymczasowy menedżer';
$string['tempmanagerassignmsgmgr'] = '{$a->tempmanager} został przypisany jako tymczasowy menedżer do {$a->staffmember} (jednego z Twoich członków zespołu).<br>Tymczasowy menedżer wygasa: {$a->expirytime}.<br><a href="{$a->url}">Zobacz szczegóły</a>.';
$string['tempmanagerassignmsgmgrsubject'] = '{$a->tempmanager} jest teraz tymczasowym menedżerem dla {$a->staffmember}';
$string['tempmanagerassignmsgstaff'] = '{$a->tempmanager} został przypisany jako tymczasowy menedżer do Ciebie
<br>Tymczasowy menedżer wygasa: {$a->expirytime}.<br><a href="{$a->url}">Zobacz szczegóły</a>.';
$string['tempmanagerassignmsgstaffsubject'] = '{$a->tempmanager} jest teraz Twoim tymczasowm menedżerem';
$string['tempmanagerassignmsgtmpmgr'] = 'Zostałeś przypisany jako tymczasowy menedżer dla {$a->staffmember}.<br>Tymczasowy menedżer wygasa: {$a->expirytime}.<br><a href="{$a->url}">Zobacz szczegóły</a>.';
$string['tempmanagerassignmsgtmpmgrsubject'] = 'Jesteś teraz tymczasowym menedżerem {$a->staffmember}';
$string['tempmanagerexpirydate'] = 'Data wygaśnięcia tymczasowego menedżera';
$string['tempmanagerexpirydate_help'] = 'Kliknij ikonę kalendarza, aby wybrać datę wygaśnięcia tymczasowego menedżera.';
$string['tempmanagerexpirydays'] = 'Okres wygaśnięcia tymczasowego menedżera w dniach';
$string['tempmanagerexpirydaysdesc'] = 'Ustaw domyślny okres (w dniach) wygaśnięcia tymczasowego menedżera';
$string['tempmanagerexpiryupdatemsgmgr'] = 'Data wygaśnięcia dla {$a->staffmember} tymczasowego menedżera ({$a->tempmanager}) została zaktualizowana na {$a->expirytime}.<br><a href="{$a->url}">Zobacz szczegóły</a>.';
$string['tempmanagerexpiryupdatemsgmgrsubject'] = 'Zaktualizowano datę wygaśnięcia tymczasowego menedżera {$a->staffmember}';
$string['tempmanagerexpiryupdatemsgstaff'] = 'Data wygaśnięcia dla {$a->tempmanager} (twój tymczasowy menedżer) została zaktualizowana na {$a->expirytime}.<br><a href="{$a->url}">Zobacz szczegóły</a>.';
$string['tempmanagerexpiryupdatemsgstaffsubject'] = 'Zaktualizowano datę wygaśnięcia tymczasowego menedżera';
$string['tempmanagerexpiryupdatemsgtmpmgr'] = 'Twoja data wygaśnięcia jako tymczasowego menadżera {$a->staffmember} została zaktualizowana na {$a->expirytime}. <br><a href="{$a->url}">Zobacz szczegóły tutaj</a> .';
$string['tempmanagerexpiryupdatemsgtmpmgrsubject'] = 'Zaktualizowano datę wygaśnięcia tymczasowego menedżera {$a->staffmember}';
$string['tempmanagerrestrictselection'] = 'Wybór tymczasowego menedżera';
$string['tempmanagerrestrictselectiondesc'] = 'Określ, którzy użytkownicy będą dostępni w oknie wyboru menedżera tymczasowego.
Wybór "Tylko menedżerowie pracowników" usunie wszystkich przypisanych tymczasowych menedżerów, którzy nie mają roli typu \'menedżer pracowników\', w następnym uruchomieniu cron`a.';
$string['tempmanagers'] = 'Tymczasowi menedżerowie';
$string['tempmanagerselectionallusers'] = 'Wszyscy użytkownicy';
$string['tempmanagerselectiononlymanagers'] = 'Tylko menedżerowie zespołów';
$string['tempmanagersupporttext'] = 'Uwaga, można wybrać tylko obecnych menedżerów zespołu.';
$string['updatejobassignment'] = 'Zaktualizuj przydział stanowiska';
$string['updatetemporarymanagerstask'] = 'Zaktualizuj tymczasowych menedżerów';
$string['warningallstafftypeassigned'] = '{$a->countstaffassigned} straci przypisanego menedżera i {$a->counttempstaffassigned} straci swojego tymczasowego menedżera.';
$string['warningstaffaffectednote'] = 'Może to spowodować, że użytkownicy pozostaną bez menedżera w systemie.';
$string['warningstaffassigned'] = '{$a} straci swojego przypisanego menedżera.';
$string['warningtempstaffassigned'] = '{$a} straci swojego tymczasowego menedżera.';
$string['xpositions'] = 'Funkcja {$a}';
