<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'auth_approved', language 'pl', branch 't16-release'
 * @package totara
 * @subpackage auth_approved
 */

$string['actions'] = 'Działania';
$string['allframeworks'] = 'Wszystkie struktury';
$string['allowexternaldefaults'] = 'Zezwalaj na domyślne zewnętrzne ustawienia';
$string['allowexternaldefaults_desc'] = 'Po włączeniu tej opcji, możliwe jest określenie domyślnych ustawień formularza rejestracji za pomocą parametrów strony, np. login/signup.php?organisationid=12.';
$string['allowmanager'] = 'Pozwól na wybór menedżera';
$string['allowmanager_desc'] = 'Jeśli opcja jest aktywna, użytkownicy będą mogli wybrać swojego menedżera w formularzu zapisów.

*Uwaga: to ustawienie eksponuje publicznie  stanowiska dostępnych użytkowników.*';
$string['allowmanagerfreetext'] = 'Zezwól na pole tekstowe do podania większej ilości szczegółów menedżera';
$string['allowmanagerfreetext_desc'] = 'Zezwalaj na samodzielną rejestrację użytkowników, aby mogli wprowadzić w polu tekstowym więcej szczegółów dot. menedżera.
Stanowisko zostanie wybrane później podczas ręcznego procesu zatwierdzania, ponieważ wybór nie może zostać zautomatyzowany.';
$string['alloworganisation'] = 'Zezwalaj na wybór organizacji';
$string['alloworganisation_desc'] = 'Jeśli opcja jest aktywna, użytkownicy będą mogli wybrać swoje organizacje w formularzu zapisów.

*Uwaga: to ustawienie eksponuje publicznie  listę dostępnych organizacji.*';
$string['alloworganisationframeworks'] = 'Pokaż organizację z wybranych katalogów kompetencji';
$string['alloworganisationfreetext'] = 'Zezwól na pole tekstowe do podania większej ilości szczegółów menedżera';
$string['alloworganisationfreetext_desc'] = 'Zezwalaj na samodzielną rejestrację użytkowników, aby mogli wprowadzić w polu tekstowym więcej szczegółów dot. organizacji.
Stanowisko zostanie wybrane później podczas ręcznego procesu zatwierdzania, ponieważ wybór nie może zostać zautomatyzowany.';
$string['allowposition'] = 'Zezwól na wybór funkcji';
$string['allowposition_desc'] = 'Jeśli opcja jest aktywna, użytkownicy będą mogli wybrać swoją funkcję w formularzu rejestracyjnym.

*Ostrzeżenie: te ustawienia upubliczniają listę dostępnych funkcji.*';
$string['allowpositionframeworks'] = 'Pokaż funkcje z wybranych profili kompetencji';
$string['allowpositionfreetext'] = 'Zezwól na pole tekstowe do podania większej ilości szczegółów stanowiska';
$string['allowpositionfreetext_desc'] = 'Zezwalaj na samodzielną rejestrację użytkowników, aby mogli wprowadzić w polu tekstowym więcej szczegółów dot. stanowiska.
Stanowisko zostanie wybrane później podczas ręcznego procesu zatwierdzania, ponieważ wybór nie może zostać zautomatyzowany.';
$string['approve'] = 'Zatwierdź';
$string['approved:approve'] = 'Zatwierdź prośbę konta';
$string['approvesure'] = 'Czy na pewno chcesz zatwierdzić tę prośbę?';
$string['bulkaction'] = 'Masowa zmiana żądań {$a}';
$string['bulkactionapprove'] = 'Zatwierdź';
$string['bulkactionapproveconfirm'] = 'Czy na pewno chcesz masowo zatwierdzać żądania {$a}?';
$string['bulkactionmanager'] = 'Ustaw menedżera';
$string['bulkactionmanagerselect'] = 'Wybierz menedżera dla {$a} żądań';
$string['bulkactionmessage'] = 'Wyślij wiadomość';
$string['bulkactionmessageconfirm'] = 'Czy na pewno chcesz wysyłać wiadomości dla {$a} żądań?';
$string['bulkactionorganisation'] = 'Ustaw organizację';
$string['bulkactionorganisationselect'] = 'Wybierz organizację dla {$a} żądań';
$string['bulkactionposition'] = 'Ustaw funkcję';
$string['bulkactionpositionselect'] = 'Wybierz funkcję dla żądań {$a}';
$string['bulkactionreject'] = 'Odrzuć';
$string['bulkactionrejectconfirm'] = 'Czy na pewno chcesz masowo odrzucić {$a}
 żądań ?';
$string['bulkexec'] = 'Wykonaj';
$string['cannotfindmgr'] = 'Jeśli nie możesz znaleźć swojego menedżera, skontaktuj się z nami: {$a}';
$string['cannotfindorg'] = 'Jeśli nie możesz znaleźć swojej organizacji, skontaktuj się z nami: {$a}';
$string['cannotfindpos'] = 'Jeśli nie możesz znaleźć swojej funkcji, skontaktuj się z nami {$a}';
$string['confirmed'] = 'Potwierdzono e-mail';
$string['confirmtokenaccepted'] = 'Dziękujemy za potwierdzenie twojego konta, na Twój e-mail {$a} powinna zostać wysłana wiadomość z informacjami opisującymi proces potwierdzania konta.';
$string['confirmtokenacceptedapproved'] = 'Dziękujemy za potwierdzenie twojego wniosku o założenie konta, teraz możesz zalogować się przy użyciu nazwy użytkownika: {$a}';
$string['confirmtokenapproved'] = 'Żądanie zatwierdzenia konta użytkownika zostało już zatwierdzone';
$string['confirmtokenconfirmed'] = 'Żądanie zatwierdzenia konta użytkownika zostało już potwierdzone';
$string['confirmtokeninvalid'] = 'Nieprawidłowe żądanie potwierdzenia';
$string['confirmtokenrejected'] = 'Żądanie zatwierdzenia konta użytkownika zostało odrzucone';
$string['createrequest'] = 'Żądanie zatwierdzenia konta';
$string['custommessage'] = 'Niestandardowa wiadomość dla użytkownika';
$string['domainwhitelist'] = 'Automatyczna biała lista zatwierdzenia';
$string['domainwhitelist_desc'] = 'Lista domen e-mailowych, które są automatycznie zatwierdzane po e-mailu konfiguracyjnym. Konta nie zostaną automatycznie zatwierdzone, jeśli brakuje wymaganych danych lub są błędne.

Domeny są oddzielone spacjami np.  \'gmail.com hotmail.com\'.  Aby zezwolić rejestrację e-mail tylko z subdomen zacznij nazwę domeny od kropki, np. \'.example.com\', będzie wtedy dozwolone zarejestrowanie test@test.example.com, ale wykluczone będzie test@example.com .

<i>Ostrzeżenie: ten filtr działa PO podaniu wspólnych ograniczeń uwierzytelniania (allowemailaddresses, denyemailaddresses dozwoloneadresyemail, zabronioneadresyemail).</i>';
$string['emailconfirm'] = 'Potwierdź adres e-mail';
$string['emailconfirmationbody'] = 'Droga/i {$a->firstname} {$a->lastname},

Na stronie \'{$a->sitename}\' zostało założone nowe konto, wykorzystujące twój adres e-mail.

Proszę potwierdzić założenie konta klikając poniższy link:

<{$a->link}>

Jeśli potrzebujesz pomocy, skontaktuj się z pomocą techniczną pod tym adresem: {$a->support}';
$string['emailconfirmationsubject'] = '{$a->sitename}: Potwierdzenie żądania konta';
$string['emailconfirmedbody'] = 'Droga/i {$a->firstname} {$a->lastname},

Dziękujemy za potwierdzenie swojego konta na stronie \'{$a->sitename}\'. Będziemy Cię informować o postępach w zawiedzeniu konta.

Jeśli potrzebujesz pomocy, skontaktuj się z pomocą techniczną pod tym adresem: {$a->support}';
$string['emailconfirmedsubject'] = '{$a->sitename}: Potwierdzono żądanie nowego konta';
$string['emailconfirmsent'] = 'Dziękujemy za przesłanie prośby dot. założenia nowego konta użytkownika. Wiadomość z instrukcjami powinna zostać wysłana na podany adres e-mail {$a}. Zawiera on instrukcję umożliwiającą potwierdzenie tego adresu e-mail.';
$string['enablerecaptcha'] = 'Włącz reCAPTCHA';
$string['enablerecaptcha_desc'] = 'Dodaje element formularza - potwierdzenie wizualne/audio do strony rejestracji. Pomaga to chronić witrynę przed spamerami. Należy pamiętać, że narzędzie reCAPTCHA należy również skonfigurować w ustawieniach witryny. Zobacz więcej informacji na <http://www.google.com/recaptcha>.';
$string['errorapprove'] = 'Błąd podczas zatwierdzania prośby założenia konta "{$a}"';
$string['errorapprovebulk'] = 'Błąd masowego zatwierdzania żądań {$a}. Wyedytuj żądania i sprawdź je, zanim spróbujesz ponownie je zatwierdzić.';
$string['errordeletedmanager'] = 'Prawdopodobnie usunięty menedżer';
$string['errordeletedorganisation'] = 'Prawdopodobnie usunięta organizacja';
$string['errordeletedposition'] = 'Prawdopodobnie usunięte funkcje';
$string['errormanagerbulk'] = 'Błąd podczas masowego modyfikowania {$a} żądań menedżerów';
$string['errormessage'] = 'Błąd podczas wysyłania wiadomości do {$a}';
$string['errormessagebulk'] = 'Błąd podczas masowego wysyłania wiadomości dla {$a} żądań.';
$string['errormissingmgr'] = 'Brakuje menedżera';
$string['errormissingorg'] = 'Brakuje organizacji';
$string['errormissingpos'] = 'Brak funkcji';
$string['errormissingsecurityquestion'] = 'Brakuje odpowiedzi na pytania dotyczące bezpieczeństwa';
$string['errornopermissiontoselectmanager'] = 'Nie masz praw (totara/hierarchy:assignuserposition), aby wybrać menedżera';
$string['errornopermissiontoselectorganisation'] = 'Nie masz praw (totara/hierarchy:assignuserposition), aby wybrać organizację';
$string['errornopermissiontoselectposition'] = 'Nie masz praw (totara/hierarchy:assignuserposition), aby wybrać funkcję';
$string['errororganisationbulk'] = 'Błąd podczas masowego modyfikowania {$a} żądań organizacji';
$string['errorpositionbulk'] = 'Błąd podczas masowego modyfikowania {$a} żądań stanowisk';
$string['errorprocessedinterim'] = 'Żądanie od "{$a}" zostało już przetworzone';
$string['errorreject'] = 'Błąd podczas odrzucania żądania założenia konta "{$a}"';
$string['errorrejectbulk'] = 'Błąd podczas masowego odrzucania żądań "{$a}"';
$string['errorunknownmanagerjaid'] = 'Nie można przetwarzać żądania od "{$a->email}"; brak menedżera z jaid: {$a->managerjaid}';
$string['errorunknownorganisationid'] = 'Nie można przetwarzać żądania od "{$a->email}"; brak organizacji z identyfikatorem: {$a->organisationid}';
$string['errorunknownpositionid'] = 'Nie można przetwarzać żądania od "{$a->email}"; brak stanowiska z identyfikatorem: {$a->positionid}';
$string['errorvalidation'] = 'Żądanie z "{$a}" nie może zostać przetworzone, ponieważ zawiera błędy poprawności';
$string['eventrequestadded'] = 'Użytkownik dodał nowe żądanie żąłożenia konta';
$string['eventrequestapproved'] = 'Żądanie założenia konta zostało zatwierdzone';
$string['eventrequestconfirmed'] = 'E-mail z żądaniem założenia konta został potwierdzony';
$string['eventrequestrejected'] = 'Żądanie konta zostało odrzucone';
$string['instructions'] = 'Rejestracja wymaga instrukcji formularza';
$string['instructions_desc'] = 'Ten tekst zostanie wyświetlony u góry formularza rejestracyjnego. Obecnie nie ma domyślnego tekstu, ponieważ proces zależy od kombinacji ustawień na tej stronie.';
$string['loginsteps'] = 'W celu uzyskania pełnego dostępu do kursów, musisz poświęcić chwilę, aby na tej stronie utworzyć nowe konto dla siebie. Każdy z indywidualnych kursów może mieć również jednorazowy \'klucz zapisów\', którego nie będziesz potrzebował później. <br/><br/> Kliknij przycisk poniżej, aby rozpocząć proces rejestracji.';
$string['managereitherselectionorfreeformrequired'] = 'Musisz wprowadzić menedżera lub wypełnić pole tekstowe do podania większej ilości szczegółów dot. menedżera';
$string['managerfreetext'] = 'Pole tekstowe do podania większej ilości szczegółów menedżera';
$string['managerorganisationframeworks'] = 'Katalog kompetencji organizacji menedżera.';
$string['managerorganisationframeworks_desc'] = 'To ustawienie pozwala określić, które organizacje używane są do znajdowania dostępnych menedżerów';
$string['managerpositionframeworks'] = 'Struktura profili kompetencji menedżera';
$string['managerpositionframeworks_desc'] = 'To ustawienie pozwala określić, które funkcje używane są do znajdowania dostępnych menedżerów.';
$string['managerselect'] = 'Wybierz menedżera';
$string['message'] = 'Wyślij wiadomość';
$string['messagebody'] = 'Treść wiadomości';
$string['messagesubject'] = 'Temat wiadomości';
$string['messagesure'] = 'Wyślij e-mail do {$a->email}?';
$string['noframeworkrestriction'] = 'Wszystkie struktury {$a}';
$string['nomanagerselected'] = 'Nie wybrano menedżera';
$string['notificationconfirmrequest'] = 'E-mail osoby zgłaszającej się został potwierdzony:

Osoba zgłaszająca się o nazwie "{$a->username}" potwierdziła swój adres e-mail "{$a->email}".

Przejdź do tej strony, aby zobaczyć prośbę:

<{$a->link}>';
$string['notificationconfirmrequestsubject'] = 'E-amil osoby zgłaszającej się został potwierdzony';
$string['notificationnewrequest'] = 'Nowa rejestracja do zatwierdzenia: nazwa użytkownika "{$a->username}", e-mail "{$a->email}"

Aby zobaczyć żądanie, przejdź do poniższego  adresu internetowego:

<{$a->link}>';
$string['notificationnewrequestsubject'] = 'Nowe żądanie rejestracji';
$string['organisationeitherselectionorfreeformrequired'] = 'Musisz wprowadzić organizację lub wypełnić pole tekstowe do podania większej ilości szczegółów dot. organizacji';
$string['organisationframeworks'] = 'Dostępne katalogi kompetencji organizacji';
$string['organisationframeworks_desc'] = 'To ustawienie pozwala określić, które elementy katalogów kompetencji są używane do znalezienia dostępnych do wyboru organizacji.';
$string['organisationfreetext'] = 'Pole tekstowe do podania większej ilości szczegółów organizacji';
$string['organisationselect'] = 'Wybierz organizację';
$string['plugindisabled'] = 'Wtyczka samodzielnej rejestracji jest wyłączona';
$string['pluginname'] = 'Samodzielna rejestracja z zatwierdzeniem';
$string['positioneitherselectionorfreeformrequired'] = 'Musisz wprowadzić stanowisko lub wypełnić pole tekstowe do podania większej ilości szczegółów dot. stanowiska';
$string['positionframeworks'] = 'Dostępny profil kompetencji funkcji';
$string['positionframeworks_desc'] = 'To ustawienie pozwala określić, które profile kompetencji są używane do znalezienia dostępnych do wyboru stanowisk.';
$string['positionfreetext'] = 'Pole tekstowe do podania większej ilości szczegółów stanowiska';
$string['positionselect'] = 'Wybierz funkcję';
$string['reject'] = 'Odrzuć';
$string['rejectsure'] = 'Czy na pewno chcesz odrzucić to żądanie?';
$string['reportdetails'] = 'Szczegółowe informacje dotyczące samodzielnej rejestracji';
$string['reportpending'] = 'Oczekujące żądania';
$string['reportrequests'] = 'Wymagania samodzielnej rejestracji';
$string['requestapprovedbody'] = 'Droga/i {$a->firstname} {$a->lastname},

Zostało utworzone nowe konto w \'{$a->sitename}\'.

Możesz się zalogować za pośrednictwem poniższego linku

<{$a->link}>

Twoja nazwa użytkownika to: {$a->username}

{$a->custommessage}

Jeśli potrzebujesz pomocy, skontaktuj się z pomocą techniczną pod tym adresem: {$a->support}';
$string['requestapprovedsubject'] = '{$a->sitename}: Zatwierdzono prośbę o założenie konta';
$string['requestemailexists'] = 'Istnieją oczekujące żądania o takim samym adresie e-mail';
$string['requestrejectedbody'] = 'Droga/i {$a->firstname} {$a->lastname},

niestety Twoje żądanie dotyczące autoryzacji konta w "{$a->sitename}" zostało odrzucone.

{$a->custommessage}

Jeśli potrzebujesz pomocy, skontaktuj się z pomocą techniczną pod tym adresem: {$a->support}';
$string['requestrejectedsubject'] = '{$a->sitename}: Odrzucono żądanie autoryzacji konta';
$string['requeststatus'] = 'Status';
$string['requeststatusapproved'] = 'Zatwierdzono';
$string['requeststatuspending'] = 'Trwające';
$string['requeststatusrejected'] = 'Odrzucono';
$string['requesttimecreated'] = 'Czas żądania';
$string['requesttimemodified'] = 'Czas modyfikacji';
$string['requesttimeresolved'] = 'Czas rozwiązania';
$string['requestusernameexists'] = 'Istnieją oczekujące żądania o takiej samej nazwie użytkownika';
$string['requireapproval'] = 'Wymaga zatwierdzenia';
$string['requireapproval_desc'] = 'Po włączeniu wszystkie żądania nowych kont wymagają ręcznego zatwierdzenia. Jeśli opcja jest wyłączona, nowe konta są zatwierdzane automatycznie po potwierdzeniu adresu e-mail.

*Uwaga: jeśli opcja jest wyłączona, spamerzy mogą łatwo utworzyć dużą liczbę nowych kont na tym serwerze.*';
$string['requiremanager'] = 'Wymaga wyboru menedżera';
$string['requiremanager_desc'] = 'Jeśli opcja jest włączona, zatwierdzenie wymaga wyboru menedżera. Jeśli użytkownicy nie mogą dokonywać wyboru w formularzu rejestracyjnym, zatwierdzający musi wybrać menedżera przed zatwierdzeniem.';
$string['requireorganisation'] = 'Wymaga wyboru organizacji';
$string['requireorganisation_desc'] = 'Jeśli opcja jest włączona, zatwierdzenie wymaga wyboru organizacji. Jeśli użytkownicy nie mogą dokonywać wyboru w formularzu rejestracyjnym, zatwierdzający musi wybrać organizację przed zatwierdzeniem.';
$string['requireposition'] = 'Wymagaj wyboru funkcji';
$string['requireposition_desc'] = 'Jeśli opcja jest włączona, zatwierdzenie wymaga wyboru stanowiska. Jeśli użytkownicy nie mogą dokonywać wyboru w formularzu rejestracyjnym, zatwierdzający musi wybrać stanowiska przed zatwierdzeniem.';
$string['searchformanager'] = 'Szukaj';
$string['successapprove'] = 'Zatwierdzono żądanie konta "{$a}"';
$string['successapprovebulk'] = 'Masowe potwierdzenie {$a} żądań';
$string['successmanagerbulk'] = 'Masowe ustawienia menedżerów dla {$a} żądań';
$string['successmessage'] = 'Wysłano wiadomość do "{$a}"';
$string['successmessagebulk'] = 'Masowe wysłanie wiadomości dla {$a} żądań';
$string['successorganisationbulk'] = 'Masowe ustawienia oragnizacji dla {$a} żądań';
$string['successpositionbulk'] = 'Masowe ustawianie funkcji dla żądań {$a}';
$string['successreject'] = 'Żądanie założenia konta "{$a}" zostało odrzucone';
$string['successrejectbulk'] = 'Masowe odrzucenie {$a} żądań';
