<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_apcu', language 'pl', branch 'MOODLE_36_STABLE'
 *
 * @package   cachestore_apcu
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clusternotice'] = 'Należy pamiętać, że APCu jest właściwym wyborem tylko dla pojedynczych węzłów lub pamięci podręcznych, które mogą być przechowywane lokalnie. Aby uzyskać więcej informacji, zobacz <a href="{$a}">dokumentację pamięci podręcznej użytkownika APC</a> .';
$string['notice'] = 'Ogłoszenie';
$string['pluginname'] = 'Pamięć podręczna użytkownika APC (APCu)';
$string['prefix'] = 'Prefiks';
$string['prefix_help'] = 'Powyższy prefiks zostanie użyty dla wszystkich kluczy przechowywanych w tej instancji magazynu APC. Domyślnie używany jest prefiks bazy danych.';
$string['prefixinvalid'] = 'Wybrany prefiks jest nieprawidłowy. Możesz używać tylko a-z A-Z 0-9-_.';
$string['prefixnotunique'] = 'Wybrany przedrostek nie jest unikatowy. Wybierz unikatowy prefiks.';
$string['testperformance'] = 'Test wydajności';
$string['testperformance_desc'] = 'Jeśli opcja jest włączona, wydajność APCu zostanie uwzględniona podczas wyświetlania strony Test wydajności. Włączenie tego ustawienia na witrynach produkcyjnych nie jest zalecane.';
