<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_file', language 'pl', branch 'MOODLE_36_STABLE'
 *
 * @package   cachestore_file
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autocreate'] = 'Automatyczne tworzenie katalogu';
$string['autocreate_help'] = 'Jeśli włączono, katalog określony w ścieżce zostanie automatycznie utworzony, jeśli jeszcze nie istnieje.';
$string['path'] = 'Ścieżka pamięci podręcznej';
$string['path_help'] = 'Katalog, który powinien być używany do przechowywania plików pamięci podręcznej. Jeśli jest pusty (domyślnie), katalog zostanie automatycznie utworzony w katalogu moodledata. Może to być wykorzystane do przechowywania plików w katalogu w celu uzyskania większej wydajności dysku (na przykład jeden w pamięci).';
$string['pluginname'] = 'Pamięć podręczna plików';
$string['prescan'] = 'Katalog wstępnego skanowania';
$string['prescan_help'] = 'Jeśli opcja jest włączona, katalog jest skanowany kiedy pamięć podręczna  wykorzystywana pierwszy raz i występuje żądanie pierwszego sprawdzenia skanowania danych. To może pomóc, jeśli masz wolny system plików i operacja na plikach są wąskim gardłem.';
$string['singledirectory'] = 'Magazyn pojedynczego katalogu';
$string['singledirectory_help'] = 'Jeśli opcja jest włączona, buforowane pozycje będą przechowywane w jednym katalogu, aniżeli zostaną podzielone na wiele katalogów. <br />
Włączenie tej opcji przyspieszy interakcję plików, ale kosztem zwiększonego ryzyka natrafienia na ograniczenia systemu plików. <br />
Wskazane jest, aby włączyć opcję tylko wtedy gdy: <br />
- Znasz liczbę elementów w buforze, która będzie na tyle mała, że nie spowoduje problemów w systemie plików na którym pracujesz. <br />
- Rozpoczęcie przechowywania i generowania  danych w pamięci podręcznej nie jest zbyt kosztowne. Jeśli jednak jest to kosztowne, lepszym rozwiązaniem może być domyślna opcja, redukująca szanse wystąpienia problemów.';
