<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor_atto', language 'pl', branch 'MOODLE_36_STABLE'
 *
 * @package   editor_atto
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autosavefailed'] = 'Nie można połączyć się z serwerem.  Jeśli zapiszesz tą stronę teraz, możesz stracić swoje dane.';
$string['autosavefrequency'] = 'Częstotliwość auto zapisu.';
$string['autosavefrequency_desc'] = 'To jest liczba sekund pomiędzy auto zapisem podejścia/próby. ATTO automatycznie zapisze tekst w edytorze, zgodnie z tymi ustawieniami, tak, by tekst mógł być automatycznie przywrócony, gdy ten sam użytkownik powróci do tego samego formularza.';
$string['autosavesucceeded'] = 'Szkic zapisany.';
$string['editor_command_keycode'] = 'Cmd + {$a}';
$string['editor_control_keycode'] = 'Ctrl + {$a}';
$string['errorcannotparseline'] = 'Linia \'{$a}\' jest w nieodpowiednim formacie.';
$string['errorgroupisusedtwice'] = 'Grupa \'{$a}\' jest zdefiniowana dwa razy; nazwy grup muszą być unikalne.';
$string['errornopluginsorgroupsfound'] = 'Nie znaleziono wtyczek lub grup; proszę dodać kilka grup i wtyczek';
$string['errorpluginisusedtwice'] = 'Wtyczka \'{$a}\' jest wykorzystywana dwukrotnie, wtyczki mogą być definiowane tylko raz.';
$string['errorpluginnotfound'] = 'Wtyczka \'{$a}\' nie może być wykorzystana; wydaje się być niezainstalowana.';
$string['errortextrecovery'] = 'Niestety wersja robocza projektu nie może być przywrócona.';
$string['infostatus'] = 'Informacja';
$string['pluginname'] = 'Edytor HTML Atto';
$string['plugin_title_shortcut'] = '{$a->title} [{$a->shortcut}]';
$string['recover'] = 'Odzyskaj';
$string['settings'] = 'Ustawienia paska narzędzi Atto';
$string['subplugintype_atto'] = 'Wtyczka Atto';
$string['subplugintype_atto_plural'] = 'Wtyczki Atto';
$string['taskautosavecleanup'] = 'Usuń wygasłe, automatycznie zapisane wersje robocze z bazy danych.';
$string['textrecovered'] = 'Wersja robocza tego tekstu została automatycznie przywrócona.';
$string['textrecoveredalert'] = 'Wersja robocza została automatycznie przywrócona na tej stronie. Dalsze szczegóły są wyświetlane przy każdej wersji roboczej.';
$string['textrecoveredwithundo'] = 'Wersja robocza tego tekstu została automatycznie przywrócona. Wybierz Cofnij, aby przywrócić oryginalną wersję.';
$string['toolbarconfig'] = 'Konfiguracja paska narzędzi';
$string['toolbarconfig_desc'] = 'Lista wtyczek i kolejność ich wyświetlania może być tutaj skonfigurowana. Konfiguracja zawiera grupy (jedną na linię) z uporządkowaną listą wtyczek dla tych grup. Grupa jest oddziela od wtyczek znakiem równości, a wtyczki są oddzielone od siebie przecinkami. Nazwy grup muszą być unikalne i powinny wskazywać, które przyciski są z nimi powiązane. Nazwy przycisków i grupy nie powinny być powtarzane i mogą zawierać tylko znaki alfanumeryczne.';
$string['warningstatus'] = 'Ostrzeżenie';
