<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'enrol_totara_facetoface', language 'pl', branch 't16-release'
 * @package totara
 * @subpackage enrol_totara_facetoface
 */

$string['additionalinformation'] = 'Dodatkowe informacje zapisów';
$string['autobookingcompleted'] = 'Twoja rezerwacja została zakończona i zostałeś zapisany do sesji {$a}';
$string['autosignup'] = 'Automatycznie loguj użytkowników do sesji Face to Face';
$string['autosignup_help'] = 'Jeśli opcja jest ustawiona na tak, użytkownicy zostaną zapisani do wszystkich aktywności face to face w kursie.
Jeśli są włączone wielokrotne zapisy, to użytkownik zostanie zapisany do każdej sesji, która ma wolne lub listę oczekujących, w przeciwnym razie zostaną zapisani do najbliższej sesji z wolnymi miejscami lub na listę oczekujących.';
$string['cannnotupdatemanageremail'] = 'Menedżer e-mail nie może być aktualizowany, w zamian skonfiguruj wykorzystując przydział funkcji.';
$string['cannotenrol'] = 'Zapisy są wyłączone lub nieaktywne';
$string['cannotenrolalreadyrequested'] = 'Nie ma możliwości zapisania się na te sesje (Menedżer żądań jest już w toku).';
$string['cannotenrolnosessions'] = 'Nie możesz się zapisać (brak wydarzeń seminarium w tym kursie)';
$string['cohortnonmemberinfo'] = 'Tylko członkowie kohorty \'{$a}\' mogą używać zapisów na seminarium.';
$string['cohortonly'] = 'Tylko członkowie kohorty';
$string['cohortonly_help'] = 'Bezpośrednie zapisy Face-to-face mogą być ograniczone tylko do uczestników określonej kohorty. Pamiętaj, że zmiana tego ustawienia nie ma wpływu na istniejące zapisy.';
$string['customwelcomemessage'] = 'Niestandardowy komunikat powitalny';
$string['customwelcomemessage_help'] = 'Niestandardowy komunikat powitalny może być dodawany jako zwykły tekst lub w formacie Totara-auto, zawierający tagi HTML i znaczniki wielu języków.

Poniższe symbole wieloznaczne mogą być zawarte w wiadomości:
* Nazwa kursu {$a->coursename}
* Link do strony profilu użytkownika {$a->profileurl}';
$string['defaultrole'] = 'Domyślne przypisana rola';
$string['defaultrole_desc'] = 'Wybierz rolę, która powinna być przypisana do użytkowników podczas korzystania zapisów face-to-face.';
$string['donotsignup'] = 'Nie zapisuj się';
$string['enroldelete'] = 'Usuń zapisy';
$string['enroledit'] = 'Edytuj zapisy';
$string['enrolenddate'] = 'Data końcowa';
$string['enrolenddateerror'] = 'Data zakończenia zapisów nie może być wcześniejsza niż data rozpoczęcia zapisów';
$string['enrolenddate_help'] = 'Jeśli opcja jest włączona, użytkownicy mogą zapisać się samodzielnie tylko do czasu nastania tej daty.';
$string['enrolme'] = 'Zapisz mnie';
$string['enrolperiod'] = 'Czas trwania zapisów';
$string['enrolperiod_desc'] = 'Długość czasu, w którym zapisy są ważne. Jeśli ustawiono zero, czas rejestracji będzie domyślnie nieograniczony.';
$string['enrolperiod_help'] = 'Długość czasu, w którym zapisy są ważne, począwszy od momentu samodzielnych zapisów. Jeśli opcja jest wyłączona, czas rejestracji będzie nieograniczona.';
$string['enrolstartdate'] = 'Data początkowa';
$string['enrolstartdate_help'] = 'Jeśli opcja jest włączona, użytkownicy mogą zapisać się samodzielnie tylko począwszy od czasu nastania tej daty.';
$string['error:choosession'] = 'Wybierz co najmniej jedną sesję, aby się zapisać.';
$string['expiredaction'] = 'Akcja dla wygaśnięcia zapisów';
$string['expiredaction_help'] = 'Wybierz akcję do wykonania po wygaśnięciu rejestracji użytkownika. Należy pamiętać, że niektóre dane i ustawienia użytkownika są usuwane z kursu w trakcie wypisywania z kursu.';
$string['expirymessageenrolledbody'] = 'Szanowny {$a->user},

To jest powiadomienie, że twoje uczestnictwo w kursie \'{$a->course}\' dobiega końca: {$a->timeend}.

Jeśli potrzebujesz pomocy, skontaktuj się z {$a->enroller}.';
$string['expirymessageenrolledsubject'] = 'Bezpośrednie powiadomienie wygaśnięcia zapisów Face-to-Face';
$string['expirymessageenrollerbody'] = 'Zapisy Face-to-Face Direct w kursie \'{$a->course}\' wygasną {$a->threshold} dla następujących użytkowników:

{$a->users}

Aby przedłużyć ich zapisy, przejdź do {$a->extendurl}';
$string['expirymessageenrollersubject'] = 'Bezpośrednie powiadomienie wygaśnięcia zapisów Face-to-Face';
$string['longtimenosee'] = 'Wypisać nieaktywnych po';
$string['longtimenosee_help'] = 'Jeśli użytkownicy nie mieli dostępu do kursu przez dłuższy czas, są oni automatycznie wypisani. Ten parametr określa ten limit czasu.';
$string['managermissingallsessions'] = 'Bezpośrednie zapisy nie są dla Ciebie  dostępne, ponieważ nie jesteś przypisany jako menedżer.';
$string['managermissingsomesessions'] = 'Niektóre sesje nie są dostępne dla Ciebie, ponieważ nie jesteś przypisanym menedżerem.';
$string['maxenrolled'] = 'Maksimum zapisanych użytkowników';
$string['maxenrolled_help'] = 'Określa maksymalną liczbę użytkowników, którzy mogą korzystać z zapisów face-to-face. 0 oznacza brak limitu.';
$string['maxenrolledreached'] = 'Maksymalna liczba użytkowników uprawnionych do korzystania z zapisów face-to-face została osiągnięta.';
$string['messageprovider:expiry_notification'] = 'Bezpośrednie powiadomienie wygaśnięcia zapisów Face-to-Face';
$string['newenrols'] = 'Zezwalaj na nowe zapisy';
$string['newenrols_desc'] = 'Domyślnie pozwala użytkownikom korzystać z zapisów face-to-face w nowych kursach.';
$string['newenrols_help'] = 'To ustawienie określa, czy użytkownik może zapisać się na ten kurs.';
$string['pluginname'] = 'Bezpośrednie zapisy Face-to-Face';
$string['pluginname_desc'] = 'Wtyczka bezpośrednich zapisów  face-to-face pozwala użytkownikom na wybór kursów w których chcą wziąć udział. Kursy mogą być chronione za pomocą klucza dostępu.';
$string['role'] = 'Domyślnie przypisana rola';
$string['selectsession'] = 'Wybierz sesję';
$string['selectthissession'] = 'Wybierz tą sesje:';
$string['selfapprovalrequired'] = 'Proszę zaznaczyć pole poniżej potwierdzające, że samo-zatwierdzenie zostało wybrane dla sesji.';
$string['self:config'] = 'Konfiguruj instancję bezpośrednich zapisów Face-toFace';
$string['self:manage'] = 'Zarządzaj zapisanymi użytkownikami';
$string['self:unenrol'] = 'Wypisz użytkowników z kursu';
$string['self:unenrolself'] = 'Wypisz się z kursu';
$string['sendcoursewelcomemessage'] = 'Wyślij wiadomość powitalną';
$string['sendcoursewelcomemessage_help'] = 'Jeśli opcja jest włączona, użytkownicy otrzymują powitalną wiadomość e-mailem, kiedy zapiszą się na kurs za pomocą zapisów face-to-face.';
$string['showhint'] = 'Pokaż wskazówkę';
$string['showhint_desc'] = 'Pokaż pierwszą literę klucza dostępu gościa.';
$string['signuppersessionresult'] = '{$a->facetoface}: {$a->message}';
$string['signuptoenrol'] = 'Aby zapisać się do sesji i kursu, należy wybrać sesję poniżej i kliknąć przycisk "Zapisz się". Może być wymagane zatwierdzenie menedżera.';
$string['status'] = 'Włącz istniejące rejestracje';
$string['status_desc'] = 'Włącz metodę zapisów face-to-face  w nowych kursów.';
$string['status_help'] = 'Jeśli wyłączono, wszystkie istniejące bezpośrednie zapisy Face-to-face są zawieszone, a nowi użytkownicy nie mogą zapisać.';
$string['task_process_expirations'] = 'Przetwórz i powiadom o wygaśnięciu rejestracji na seminarium';
$string['totara_facetoface:config'] = 'Konfiguruj instancję bezpośrednich zapisów Face-to-face';
$string['totara_facetoface:manage'] = 'Zarządzaj użytkownikami bezpośrednich zapisów Face-to-face';
$string['totara_facetoface:unenrol'] = 'Wypisz użytkowników bezpośrednich zapisów Face-to-face z kursu';
$string['totara_facetoface:unenrolself'] = 'Wypisz się z kursu i z sesji Face-to-face z kursu';
$string['unenrol'] = 'Wypisz użytkownika';
$string['unenrolselfconfirm'] = 'Czy na pewno chcesz wypisać się z kursu "{$a}"?';
$string['unenroluser'] = 'Czy na pewno chcesz wypisać użytkownika "{$a->user}" z kursu "{$a->course}"?';
$string['unenrolwhenremoved'] = 'Podczas usuwania, wypisz użytkowników z wszystkich sesji face-to-face.';
$string['welcometocourse'] = 'Witamy {$a}';
$string['welcometocoursetext'] = 'Witamy w {$a->coursename}!

Jeśli jeszcze wcześniej tego nie zrobiłaś/eś, zaloguj się do swojego profilu i uzupełnij swoje dane, tak byśmy mogli się o tobie więcej dowiedzieć:

  {$a->profileurl}';
$string['withdrawconfifm'] = 'Czy na pewno chcesz odwołać rejestrację menedżera z kursu i sesji?';
$string['withdrawpending'] = 'Trwająca prośba odwołania';
