<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddimageortext', language 'pl', branch 'MOODLE_36_STABLE'
 *
 * @package   qtype_ddimageortext
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoredropzones'] = 'Więcej pustych {no} stref zrzutu';
$string['addmoreimages'] = 'Więcej pustych {no} przeciąganych pozycji';
$string['answer'] = 'Odpowiedź';
$string['bgimage'] = 'Tło obrazu';
$string['blank'] = 'puste';
$string['correctansweris'] = 'Prawidłowa odpowiedź to: {$a}';
$string['draggableimage'] = 'Przeciągany obraz';
$string['draggableitem'] = 'Przeciągana pozycja';
$string['draggableitemheader'] = 'Przeciągana pozycja {$a}';
$string['draggableitems'] = 'Przeciągane pozycje';
$string['draggableitemtype'] = 'Typ';
$string['draggableword'] = 'Przeciągany tekst';
$string['dropbackground'] = 'Obraz tła dla przeciąganych znaczników na';
$string['dropzone'] = 'Obszar upuszczania {$a}';
$string['dropzoneheader'] = 'Obszary upuszczania';
$string['formerror_disallowedtags'] = 'Znaczniki HTML nie są dozwolone w tekście, który jest przeciągany za pomocą myszki.';
$string['formerror_multipledraginstance'] = 'Wybrałeś ten obraz {$a} więcej niż raz jako prawidłowy wybór dla strefy zrzutu, ale nie jest on oznaczony jako nieograniczona pozycja przeciągania.';
$string['formerror_multipledraginstance2'] = 'Wybrałeś ten obraz więcej niż raz jako prawidłowy wybór dla strefy zrzutu, ale nie jest on oznaczony jako nieograniczona pozycja przeciągania.';
$string['formerror_noallowedtags'] = 'Znaczniki HTML nie są dozwolone w tym tekście, który jest tekstem alternatywnym dla obrazu przeciąganego myszką.';
$string['formerror_nobgimage'] = 'Potrzebujesz wybrać obraz do użycia jako tła dla obszaru przeciągnij i upuść.';
$string['formerror_nofile'] = 'Potrzebujesz załadować lub wybrać plik, który ma być tutaj użyty.';
$string['formerror_nofile3'] = 'Musisz wybrać plik obrazu tutaj albo usunąć powiązaną etykietę i odznacz nieograniczone pole wyboru.';
$string['formerror_noimageselected'] = 'Potrzebujesz wybrać przeciąganą pozycję, która będzie poprawnym wyborem dla tej strefy zrzutu.';
$string['formerror_notintxleft'] = 'Współrzędna x musi być liczbą całkowitą.';
$string['formerror_notintytop'] = 'Współrzędna y musi być liczbą całkowitą.';
$string['formerror_noxleft'] = 'Należy podać wartość dla współrzędnej x lewego górnego rogu tego obszaru zrzutu/upuszczania. Można przeciągać i upuszczać obszar zrzutu/upuszczania aby ustawić współrzędne lub wprowadzić je ręcznie.';
$string['formerror_noytop'] = 'Należy podać wartość dla współrzędnej y lewego górnego rogu tego obszaru zrzutu/upuszczania. Można przeciągać i upuszczać obszar zrzutu/upuszczania aby ustawić współrzędne lub wprowadzić je ręcznie.';
$string['infinite'] = 'Nieograniczony/e';
$string['label'] = 'Tekstowe';
$string['nolabel'] = 'Bez etykiety tekstowej';
$string['pleasedraganimagetoeachdropregion'] = 'Twoja odpowiedź nie została zakończona; proszę przeciągnąć element do każdego obszaru zrzutu.';
$string['pluginname'] = 'Złap i przeciągnij na obrazek';
$string['pluginnameadding'] = 'Dodawanie przeciągnij i upuść na obrazie';
$string['pluginnameediting'] = 'Edytowanie przeciągnij i upuść na obrazie';
$string['pluginname_help'] = 'Opcja przeciągnij i upuść na obraz wymaga obrazu lub etykiet tekstowych i elementu do przenoszenia i upuszczenia na zdefiniowane strefy zrzutu na obrazie tła. Elementy do przenoszenia mogą być grupowane, tak że wszystkie elementy w grupie są tak samo pokolorowane jak strefa zrzutu. Elementy do przenoszenia oznaczone jako nieskończone mogą być zrzucane do więcej niż do jednej strefy.';
$string['pluginnamesummary'] = 'Obrazki lub etykiety tekstowe są przeciągane i upuszczane ze stref zrzutu na obrazku tła.';
$string['previewareaheader'] = 'Podgląd';
$string['previewareamessage'] = 'Wybierz obraz tła, określ elementy, które można przeciągać i zdefiniuj strefy zrzutu na obrazie tła.';
$string['refresh'] = 'Odśwież podgląd';
$string['shuffleimages'] = 'Losuj przeciągalne pozycje za każdym razem, kiedy pytanie jest wyświetlane.';
$string['summarisechoice'] = '{$a->no}. {$a->text}';
$string['summarisechoiceno'] = 'Element {$a}';
$string['summariseplace'] = '{$a->no}. {$a->text}';
$string['summariseplaceno'] = 'Obszar upuszczania {$a}';
$string['xleft'] = 'Lewo';
$string['ytop'] = 'Góra';
