<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_question', language 'pl', branch 't16-release'
 * @package totara
 * @subpackage totara_question
 */

$string['add'] = 'Dodaj';
$string['addanotheroption'] = 'Dodaj inną opcję';
$string['aggregate'] = 'Agregacja ocen pytań';
$string['aggregateaverage'] = 'Wyświetl średnie';
$string['aggregatedisplayavg'] = 'Średnia ocena: {$a}';
$string['aggregatedisplaymed'] = 'Mediana wyniku: {$a}';
$string['aggregatedisplayscores'] = 'Wyświetl wyniki';
$string['aggregate_help'] = 'Agregacja ocen pytań pozwala na wybranie ocen pytań z poprzedniej strony i agregację punktów.';
$string['aggregateincludedvalues'] = 'Uwzględnione wartości';
$string['aggregateincludedvalues_help'] = 'Domyślnie w obliczeniach średnich i/lub median uwzględniane są tylko odpowiedzi na pytania, które dają wynik niezerowy. <br /> Pola wyboru mogą być również użyte do uwzględnienia w obliczeniach pytań bez odpowiedzi i/lub pytań z zerową punktacją. <br /><br /> Gdy zaznaczysz opcję <strong>Uwzględnij wyniki dla pytań bez odpowiedzi</strong>, pytania bez odpowiedzi będą miały domyślną punktację określoną przez administratora. Jeśli nie zaznaczysz opcji, wtedy istnieje domyślna punktacja dla tych pytań, która zostanie ustawiona na wartość minimalną (skala numeryczna) lub 0 (niestandardowa skala) <br /><br /> Po zaznaczeniu opcji <strong>Uwzględnij wyniki zerowe</strong>, pytania z zerową punktacją zostaną uwzględnione w obliczeniach.  <br /><br /> Gdy włączona jest jedna z tych opcji, ogólny obliczony wynik będzie niższy, gdy pojawią się zerowe wyniki i/lub pytania bez odpowiedzi.';
$string['aggregateincludescoresforunanswered'] = 'Uwzględnij punkty za pytania bez odpowiedzi';
$string['aggregateincludezeroscores'] = 'Uwzględnij wartości zerowe';
$string['aggregatemedian'] = 'Wyświetl medianę';
$string['aggregatenooptions'] = 'Nie ma możliwości wyboru agregacji, opcje muszą być numeryczne lub niestandardowe ocenianie pytań i na wcześniejszej stronie niż agregacja pytań.';
$string['aggregatequestions'] = 'Ocena pytań';
$string['aggregatetype'] = 'Typ agregacji';
$string['answerrange'] = 'Zakres odpowiedzi';
$string['atleastonerequired'] = 'Musisz określić co najmniej jeden element';
$string['availablechoices'] = 'Dostępne opcje';
$string['choice'] = 'Opcje';
$string['choicemenu'] = 'Lista opcji';
$string['choiceradio'] = 'Przyciski radiowe';
$string['choicesmustbenamed'] = 'Zapisane opcje muszą być podane nazwy';
$string['choosecompfromplanreview'] = 'Wybierz kompetencje do przeglądu';
$string['choosecoursefromplanreview'] = 'Wybierz kursy do przeglądu';
$string['chooseevidencefromplanreview'] = 'Wybierz dokumentację do przeglądu';
$string['chooseexisting'] = 'Wybierz istniejące pytanie do ponownego wyświetlenia ...';
$string['choosegoalsreview'] = 'Wybierz cele do przedlądu';
$string['chooseobjfromplanreview'] = 'Wybierz cele do przeglądu';
$string['chooseprogfromplanreview'] = 'Wybierz programy do przeglądu';
$string['chooserequiredlearningreview'] = 'Wybierz wymagane kształcenie do przeglądu';
$string['competencystatus'] = 'Aktualny stan kompetencji';
$string['createnewchoices'] = 'Utwórz nową opcję';
$string['datefirstyear'] = 'Pierwszy dostępny rok';
$string['dateincludetime'] = 'Uwzględnij czas oraz datę';
$string['dateinvalid'] = 'Niepoprawny wybór daty';
$string['datelastyear'] = 'Ostatni dostępny rok';
$string['dateselection'] = 'Wybór daty';
$string['defaultmake'] = 'Ustaw zaznaczenie jako wartość domyśną';
$string['defaultselected'] = 'Domyślnie zaznaczenie';
$string['defaultunselect'] = 'odznacz';
$string['defaultvalueoutrange'] = 'Domyślna wartość z zakresu';
$string['delete'] = 'Usun';
$string['deletedquestion'] = 'Pytanie usunięte';
$string['deletethis'] = 'Usuń {$a}';
$string['detailsof'] = 'Szczegóły {$a}';
$string['displaysettings'] = 'Ustawienia wyświetlania';
$string['error:aggregatedisplayselect'] = 'Musisz wybrać jeden lub obie opcje wyświetlania średniej / mediany';
$string['error:aggregatequestionselect'] = 'Musisz wybrać co najmniej jedno (najlepiej więcej) pytanie do agregowania';
$string['error:allowselectgoals'] = 'Należy zezwolić na dodanie pewnych celów do pytania';
$string['error:choosedatatype'] = 'Wybierz element do dodania';
$string['error:elementnotfound'] = 'Nie znaleziono pytania';
$string['error:goalselectionmustallowsomething'] = 'Co najmniej jeden typ celu musi być dostępny podczas dodawania pozycji przeglądu celów';
$string['error:invalidfunctioncalledinredisplay'] = 'Została wywołana funkcja, wyświetlająca ponownie pytanie, która nie powinna być nigdy wywołana. Jest to spowodowane błędem programowania.

Prawdopodobnie stało się to dlatego, że funkcja w tym module załadowała pytanie bezpośrednio z bazy danych  zamiast dostarczonej funkcji.

Upewnij się, że przekierowanie pytania są przetwarzane podczas ładowania z bazy danych - czyli wybierz odpowiednie pytania, szukając przekierowań pytań i zastępujesz je podlinkowanymi pytaniami, użyj przetworzonego zestawu pytań.';
$string['error:reviewmustselectitem'] = 'Co najmniej jeden element musi zostać rewidowany';
$string['error:scorenumeric'] = 'Wartość dla punktów musi być liczowa';
$string['error:selectatleastone'] = 'Musisz wybrać co najmniej jeden';
$string['error:twooptions'] = 'Wymagane są przynajmniej dwie opcje';
$string['error:userinfoatleastone'] = 'Co najmniej jeden element musi być wybrany';
$string['fieldrequired'] = 'Pole to jest konieczne';
$string['fieldspercompfromplan'] = 'Pól na kompetencje';
$string['fieldspercoursefromplan'] = 'Pól na kurs';
$string['fieldsperevidencefromplan'] = 'Pól na dokumentację';
$string['fieldspergoals'] = 'Pól na cele';
$string['fieldsperobjfromplan'] = 'Pól na cele';
$string['fieldsperprogfromplan'] = 'Pól na program';
$string['fieldsperrequiredlearning'] = 'Pól na wymagane kształcenie';
$string['goalhasnoscale'] = 'Ten cel nie ma skali';
$string['goalscompany'] = 'Cele przedsiębiorstwa';
$string['goalselection'] = 'Wybór celu';
$string['goalspersonal'] = 'Cele indywidualne';
$string['goalstatus'] = 'Aktualny stan celu';
$string['groupother'] = 'Element nie-pytaniowy';
$string['groupquestion'] = 'Pytanie';
$string['groupreview'] = 'Przegląd pytania';
$string['image'] = 'Grafika';
$string['infotodisplay'] = 'Informacje do wyświetlenia';
$string['managernames'] = 'Menedżerowie';
$string['movedown'] = 'Przesuń w dół';
$string['moveup'] = 'Przesuń w górę';
$string['multichoicecheck'] = 'Pola wyboru';
$string['multichoicemenu'] = 'Lista opcji';
$string['multichoicemultimenu'] = 'Lista opcji pól wyboru';
$string['multichoiceradio'] = 'Przyciski radiowe';
$string['multiplefields'] = 'Pola wielokrotne';
$string['multiplefields_help'] = 'Domyślnie, gdy wiele pól jest wyłączonych, jedno pole tekstowe będzie wyświetlone użytkownikom do wprowadzenia ich odpowiedzi.

Gdy wiele pól jest włączonych, można utworzyć kilka pól tekstowych dla każdej pozycji przeglądu, każdy z własnym tytułem. Wprowadź tytuł (np. pytanie, odnoszące się do pozycji przeglądu) dla każdego pola tekstowego, które chcesz wprowadzić.';
$string['nolearnercompfromplan'] = '{$} plan(y) kształcenia nie zawierają żadnych kompetencji do przeglądu';
$string['nolearnercoursefromplan'] = '{$} plan(y) kształcenia nie zawierają żadnych kursów do przeglądu';
$string['nolearnerevidencefromplan'] = '{$a} plan(y) kształcenia nie zawierają żadnej dokumentacji do przeglądu';
$string['nolearnergoals'] = '{$} nie zawiera żadnych celów do przeglądu';
$string['nolearnerobjfromplan'] = '{$} plan(y) kształcenia nie zawierają żadnych celów do przeglądu';
$string['nolearnerprogfromplan'] = '{$} plan(y) kształcenia nie zawierają żadnej ewidencji do przeglądu';
$string['nolearnerrequiredlearning'] = '{$} nie zawiera żadnych wymaganych planów kształcenia do przeglądu';
$string['noselfcompfromplan'] = 'Twój plan kształcenia nie zawiera żadnych kompetencji do przeglądu';
$string['noselfcoursefromplan'] = 'Twój plan kształcenia nie zawiera żadnych kursów do przeglądu';
$string['noselfevidencefromplan'] = 'Twój plan kształcenia nie zawiera żadnej dokumentacji do przeglądu';
$string['noselfgoals'] = 'Nie masz celów do wyświetlenia';
$string['noselfobjfromplan'] = 'Twój plan kształcenia nie zawiera żadnych celów do przeglądu';
$string['noselfprogfromplan'] = 'Twój plan kształcenia nie zawiera żadnych programów do przeglądu';
$string['noselfrequiredlearning'] = 'Nie masz żadnych wymaganych planów kształcenia do przeglądu';
$string['notanswered'] = 'Jeszcze nie udzielono odpowiedzi';
$string['nothingselected'] = 'Nie wybrano żadnych pozycji';
$string['opensinnewwindow'] = 'Otwórz w nowym oknie';
$string['organisations'] = 'Organizacje';
$string['pluginname'] = 'Pytanie';
$string['positions'] = 'Funkcje';
$string['question'] = 'Pytanie';
$string['questionaddheader'] = 'Dodaj {$a}';
$string['questionandstage'] = '{$a->name} ({$a->stage})';
$string['questionandtype'] = '{$a->name} ({$a->type})';
$string['questioneditheader'] = 'Edytuj {$a}';
$string['question_help'] = 'Tutaj można określić, jakie informacje chcesz dostarczyć użytkownikowi, kiedy odpowiedzą na ten element.';
$string['questionmanage'] = 'Zarządzaj pytaniem';
$string['questiontypeaggregate'] = 'Agregacja ocen pytań';
$string['questiontypecompfromplan'] = 'Kompetencje planu nauczania';
$string['questiontypecoursefromplan'] = 'Kursy planu nauczania';
$string['questiontypedate'] = 'Wybór daty';
$string['questiontypeevidencefromplan'] = 'Dokumentacja planu nauczania';
$string['questiontypefile'] = 'Przesyłanie pliku';
$string['questiontypefixedimage'] = 'Stały rysunek';
$string['questiontypefixedtext'] = 'Stały tekst';
$string['questiontypegoals'] = 'Cele';
$string['questiontypelongtext'] = 'Długi tekst';
$string['questiontypemultichoice'] = 'Wielokrotny wybór (jedna odpowiedź)';
$string['questiontypemultichoicemulti'] = 'Wielokrotny wybór (kilka odpowiedzi)';
$string['questiontypeobjfromplan'] = 'Cele z planu kształcenia';
$string['questiontypeprogfromplan'] = 'Programy z planu kształcenia';
$string['questiontyperatingcustom'] = 'Ocena (skala niestandardowa)';
$string['questiontyperatingnum'] = 'Ocena (skala numeryczna)';
$string['questiontyperedisplay'] = 'Ponowne wyświetlenie poprzedniego pytanie';
$string['questiontyperequiredlearning'] = 'Wymagane kształcenie';
$string['questiontypereviewmulti'] = '{$a} (pola wielokrotne)';
$string['questiontypetext'] = 'Krótki tekst';
$string['questiontypeuserinfo'] = 'Informacje profilu użytkownika';
$string['questionviewheader'] = 'Zobacz {$a}';
$string['rangefrom'] = 'Z';
$string['rangeinput'] = 'Pole wprowadzania tekstu';
$string['rangeinvalid'] = 'Nieprawidłowe parametry przedziału';
$string['rangelimit'] = 'Maksymalny zakres dla skali numerycznej to 1000';
$string['rangeslider'] = 'suwak';
$string['rangeto'] = 'Do';
$string['ratingchoicemusthavescore'] = 'Każdy określony wybór musi mieć wynik';
$string['ratingrequiredrange'] = 'Poprawne odpowiedzi są od {$a->from} do {$a->to} włącznie.';
$string['ratingscoremusthavechoice'] = 'Każdy określony wynik musi mieć etykietę';
$string['redisplay'] = 'Ponownie wyświetlone pytanie';
$string['redisplay_help'] = 'To pozwala na ponowne wyświetlenie poprzedniego pytania.

Ponowne wyświetlanie następnego pytania lub ponowne wyświetlenie innego pytania nie jest możliwe (są zaznaczone na szaro pola zaznaczenia).

Odpowiedzi lub informacje wpisane do pierwotnego pytania zostaną wyświetlone w pytaniu ponownie wyświetlonym.

Zmiany wprowadzone w pytaniu ponownie wyświetlonym zostaną zapisane w oryginalnej odpowiedzi.

Jeśli oryginalne pytanie jest zablokowane dla danego użytkownika, a następnie pytanie zostanie ponownie wyświetlone, również będzie ono niedostępne dla tego użytkownika.';
$string['remove'] = 'Usuń';
$string['removeconfirm'] = 'Czy na pewno chcesz usunąć tą pozycję?';
$string['removethis'] = 'Usuń {$a}';
$string['reorder'] = 'Zmień kolejność';
$string['required'] = 'Użytkownik musi wprowadzić odpowiedż na to pytanie';
$string['reviewcompfromplanassignmissing'] = 'Ta kompetencja została usunięta z planu nauki';
$string['reviewcoursefromplanassignmissing'] = 'Ten kurs został usunięty z planu nauki';
$string['reviewevidencefromplanassignmissing'] = 'Ta dokumentacja została usunięta z planu nauki';
$string['reviewgoalsassignmissing'] = 'Cel ten został usunięty';
$string['reviewincludepersonal'] = 'Uwzględnij niestandardowe pola osobistych celów';
$string['reviewincluderating'] = 'Uwzględnij ocenę';
$string['reviewnamewithplan'] = '{$a->fullname} ({$a->planname})';
$string['reviewobjfromplanassignmissing'] = 'Ten cel został usunięty z planu nauki';
$string['reviewprogfromplanassignmissing'] = 'Ten program został usunięty z planu kształcenia';
$string['reviewrequiredlearningassignmissing'] = 'Ten program został usunięty z wymaganego planu kształcenia';
$string['savechoicesas'] = 'Zapisz te opcje dla innych pytań jako';
$string['score'] = 'wynik';
$string['selectall'] = 'Zaznacz wszystko';
$string['selectcompanyaddall'] = 'Automatycznie dodaj do przegladu';
$string['selectcompanydonotreview'] = 'Nie przeglądaj celów firmy';
$string['selectcompanyusercanchoose'] = 'Użytkownicy mogą wybrać do przeglądu';
$string['selectpersonaladdall'] = 'Automatycznie dodaj do przegladu';
$string['selectpersonaldonotreview'] = 'Nie przeglądaj celów osobistych';
$string['selectpersonalusercanchoose'] = 'Użytkownicy mogą wybrać do przeglądu';
$string['setdefault'] = 'Ustaw domyślne';
$string['settings'] = 'Ustawienia';
$string['unavailableforguest'] = 'Na to pytanie mogę odpowiedzieć tylko zalogowaniu użytkownicy';
$string['uploadmaxinvalid'] = 'Liczba plików musi wynosić co najmniej jeden';
$string['uploadmaxnum'] = 'Maksymalna liczba plików';
$string['uploadoptions'] = 'Prześlij opcje';
$string['userselectednothing'] = 'Użytkownik nic nie zaznaczył';
$string['valueoutsiderange'] = 'Proszę wprowadzić wartość z prawidłowego zakresu';
$string['viewdetails'] = 'Pokaż szczegóły';
$string['visibleto'] = 'Widoczne dla: {$a}';
$string['youranswer'] = 'Twoja odpowiedź';
